This topic describes the changes in Tanzu Tiny Stack for Ubuntu 22.04

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.101

Images

Build: build-tanzu-jammy-tiny:0.1.101 Run: run-tanzu-jammy-tiny:0.1.101

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity

Run Image

Table
Package Version Vulnerability ID Severity
openssl 3.0.2 CVE-2022-2068 Critical
openssl 3.0.2 CVE-2022-1292 Critical
openssl 3.0.2 CVE-2023-5363 High
openssl 3.0.2 CVE-2023-4807 High
openssl 3.0.2 CVE-2023-0464 High
openssl 3.0.2 CVE-2023-0401 High
openssl 3.0.2 CVE-2023-0286 High
openssl 3.0.2 CVE-2023-0217 High
openssl 3.0.2 CVE-2023-0216 High
openssl 3.0.2 CVE-2023-0215 High
openssl 3.0.2 CVE-2022-4450 High
openssl 3.0.2 CVE-2022-3996 High
openssl 3.0.2 CVE-2022-3786 High
openssl 3.0.2 CVE-2022-3602 High
openssl 3.0.2 CVE-2022-3358 High
openssl 3.0.2 CVE-2022-1473 High
openssl 3.0.2 CVE-2024-2511 Unknown
openssl 3.0.2 CVE-2023-6237 Unknown

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.100

Images

Build: build-tanzu-jammy-tiny:0.1.100 Run: run-tanzu-jammy-tiny:0.1.100

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity

Run Image

Table
Package Version Vulnerability ID Severity
openssl 3.0.2 CVE-2022-2068 Critical
openssl 3.0.2 CVE-2022-1292 Critical
openssl 3.0.2 CVE-2023-5363 High
openssl 3.0.2 CVE-2023-4807 High
openssl 3.0.2 CVE-2023-0464 High
openssl 3.0.2 CVE-2023-0401 High
openssl 3.0.2 CVE-2023-0286 High
openssl 3.0.2 CVE-2023-0217 High
openssl 3.0.2 CVE-2023-0216 High
openssl 3.0.2 CVE-2023-0215 High
openssl 3.0.2 CVE-2022-4450 High
openssl 3.0.2 CVE-2022-3996 High
openssl 3.0.2 CVE-2022-3786 High
openssl 3.0.2 CVE-2022-3602 High
openssl 3.0.2 CVE-2022-3358 High
openssl 3.0.2 CVE-2022-1473 High
openssl 3.0.2 CVE-2024-2511 Unknown
openssl 3.0.2 CVE-2023-6237 Unknown

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.99

Images

Build: build-tanzu-jammy-tiny:0.1.99 Run: run-tanzu-jammy-tiny:0.1.99

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

bash 5.1.16 ==> 5.1-6ubuntu1.1 (PURL: pkg:generic/[email protected] ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
linux-libc-dev 5.15.0-106.116 ==> 5.15.0-107.117 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity

Run Image

Table
Package Version Vulnerability ID Severity
openssl 3.0.2 CVE-2022-2068 Critical
openssl 3.0.2 CVE-2022-1292 Critical
openssl 3.0.2 CVE-2023-5363 High
openssl 3.0.2 CVE-2023-4807 High
openssl 3.0.2 CVE-2023-0464 High
openssl 3.0.2 CVE-2023-0401 High
openssl 3.0.2 CVE-2023-0286 High
openssl 3.0.2 CVE-2023-0217 High
openssl 3.0.2 CVE-2023-0216 High
openssl 3.0.2 CVE-2023-0215 High
openssl 3.0.2 CVE-2022-4450 High
openssl 3.0.2 CVE-2022-3996 High
openssl 3.0.2 CVE-2022-3786 High
openssl 3.0.2 CVE-2022-3602 High
openssl 3.0.2 CVE-2022-3358 High
openssl 3.0.2 CVE-2022-1473 High
openssl 3.0.2 CVE-2024-2511 Unknown
openssl 3.0.2 CVE-2023-6237 Unknown

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.98

Images

Build: build-tanzu-jammy-tiny:0.1.98 Run: run-tanzu-jammy-tiny:0.1.98

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

linux-libc-dev 5.15.0-105.115 ==> 5.15.0-106.116 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity

Run Image

Table
Package Version Vulnerability ID Severity
openssl 3.0.2 CVE-2022-2068 Critical
openssl 3.0.2 CVE-2022-1292 Critical
openssl 3.0.2 CVE-2023-5363 High
openssl 3.0.2 CVE-2023-4807 High
openssl 3.0.2 CVE-2023-0464 High
openssl 3.0.2 CVE-2023-0401 High
openssl 3.0.2 CVE-2023-0286 High
openssl 3.0.2 CVE-2023-0217 High
openssl 3.0.2 CVE-2023-0216 High
openssl 3.0.2 CVE-2023-0215 High
openssl 3.0.2 CVE-2022-4450 High
openssl 3.0.2 CVE-2022-3996 High
openssl 3.0.2 CVE-2022-3786 High
openssl 3.0.2 CVE-2022-3602 High
openssl 3.0.2 CVE-2022-3358 High
openssl 3.0.2 CVE-2022-1473 High

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.97

Images

Build: build-tanzu-jammy-tiny:0.1.97 Run: run-tanzu-jammy-tiny:0.1.97

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

libdb5.3 5.3.28+dfsg1-0.8ubuntu3 ==> 5.3.28+dfsg1-0.8ubuntu3 (PURL: pkg:deb/ubuntu/[email protected]+dfsg1-0.8ubuntu3?arch=amd64&upstream=db5.3&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]%2Bdfsg1-0.8ubuntu3?arch=amd64&upstream=db5.3&distro=ubuntu-22.04)
librtmp1 2.4+20151223.gitfa8646d.1-2build4 ==> 2.4+20151223.gitfa8646d.1-2build4 (PURL: pkg:deb/ubuntu/[email protected]+20151223.gitfa8646d.1-2build4?arch=amd64&upstream=rtmpdump&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]%2B20151223.gitfa8646d.1-2build4?arch=amd64&upstream=rtmpdump&distro=ubuntu-22.04)
libsasl2-modules-db 2.1.27+dfsg2-3ubuntu1.2 ==> 2.1.27+dfsg2-3ubuntu1.2 (PURL: pkg:deb/ubuntu/[email protected]+dfsg2-3ubuntu1.2?arch=amd64&upstream=cyrus-sasl2&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]%2Bdfsg2-3ubuntu1.2?arch=amd64&upstream=cyrus-sasl2&distro=ubuntu-22.04)
dash 0.5.11+git20210903+057cd650a4ed-3build1 ==> 0.5.11+git20210903+057cd650a4ed-3build1 (PURL: pkg:deb/ubuntu/[email protected]+git20210903+057cd650a4ed-3build1?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]%2Bgit20210903%2B057cd650a4ed-3build1?arch=amd64&distro=ubuntu-22.04)
libgmp10 2:6.2.1+dfsg-3ubuntu1 ==> 2:6.2.1+dfsg-3ubuntu1 (PURL: pkg:deb/ubuntu/libgmp10@2:6.2.1+dfsg-3ubuntu1?arch=amd64&upstream=gmp&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/libgmp10@2:6.2.1%2Bdfsg-3ubuntu1?arch=amd64&upstream=gmp&distro=ubuntu-22.04)
g++ 4:11.2.0-1ubuntu1 ==> 4:11.2.0-1ubuntu1 (PURL: pkg:deb/ubuntu/g++@4:11.2.0-1ubuntu1?arch=amd64&upstream=gcc-defaults%401.193ubuntu1&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/g%2B%2B@4:11.2.0-1ubuntu1?arch=amd64&upstream=gcc-defaults%401.193ubuntu1&distro=ubuntu-22.04)
g++-11 11.4.0-1ubuntu1~22.04 ==> 11.4.0-1ubuntu1~22.04 (PURL: pkg:deb/ubuntu/[email protected]~22.04?arch=amd64&upstream=gcc-11&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/g%2B%[email protected]~22.04?arch=amd64&upstream=gcc-11&distro=ubuntu-22.04)
libldap-2.5-0 2.5.17+dfsg-0ubuntu0.22.04.1 ==> 2.5.17+dfsg-0ubuntu0.22.04.1 (PURL: pkg:deb/ubuntu/[email protected]+dfsg-0ubuntu0.22.04.1?arch=amd64&upstream=openldap&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]%2Bdfsg-0ubuntu0.22.04.1?arch=amd64&upstream=openldap&distro=ubuntu-22.04)
libsasl2-2 2.1.27+dfsg2-3ubuntu1.2 ==> 2.1.27+dfsg2-3ubuntu1.2 (PURL: pkg:deb/ubuntu/[email protected]+dfsg2-3ubuntu1.2?arch=amd64&upstream=cyrus-sasl2&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]%2Bdfsg2-3ubuntu1.2?arch=amd64&upstream=cyrus-sasl2&distro=ubuntu-22.04)
libstdc++6 12.3.0-1ubuntu1~22.04 ==> 12.3.0-1ubuntu1~22.04 (PURL: pkg:deb/ubuntu/[email protected]~22.04?arch=amd64&upstream=gcc-12&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/libstdc%2B%[email protected]~22.04?arch=amd64&upstream=gcc-12&distro=ubuntu-22.04)
libzstd1 1.4.8+dfsg-3build1 ==> 1.4.8+dfsg-3build1 (PURL: pkg:deb/ubuntu/[email protected]+dfsg-3build1?arch=amd64&upstream=libzstd&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]%2Bdfsg-3build1?arch=amd64&upstream=libzstd&distro=ubuntu-22.04)
libgmp-dev 2:6.2.1+dfsg-3ubuntu1 ==> 2:6.2.1+dfsg-3ubuntu1 (PURL: pkg:deb/ubuntu/libgmp-dev@2:6.2.1+dfsg-3ubuntu1?arch=amd64&upstream=gmp&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/libgmp-dev@2:6.2.1%2Bdfsg-3ubuntu1?arch=amd64&upstream=gmp&distro=ubuntu-22.04)
tar 1.34+dfsg-1ubuntu0.1.22.04.2 ==> 1.34+dfsg-1ubuntu0.1.22.04.2 (PURL: pkg:deb/ubuntu/[email protected]+dfsg-1ubuntu0.1.22.04.2?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]%2Bdfsg-1ubuntu0.1.22.04.2?arch=amd64&distro=ubuntu-22.04)
libgmpxx4ldbl 2:6.2.1+dfsg-3ubuntu1 ==> 2:6.2.1+dfsg-3ubuntu1 (PURL: pkg:deb/ubuntu/libgmpxx4ldbl@2:6.2.1+dfsg-3ubuntu1?arch=amd64&upstream=gmp&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/libgmpxx4ldbl@2:6.2.1%2Bdfsg-3ubuntu1?arch=amd64&upstream=gmp&distro=ubuntu-22.04)
libstdc++-11-dev 11.4.0-1ubuntu1~22.04 ==> 11.4.0-1ubuntu1~22.04 (PURL: pkg:deb/ubuntu/[email protected]~22.04?arch=amd64&upstream=gcc-11&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/libstdc%2B%[email protected]~22.04?arch=amd64&upstream=gcc-11&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity

Run Image

Table
Package Version Vulnerability ID Severity
openssl 3.0.2 CVE-2022-2068 Critical
openssl 3.0.2 CVE-2022-1292 Critical
openssl 3.0.2 CVE-2023-5363 High
openssl 3.0.2 CVE-2023-4807 High
openssl 3.0.2 CVE-2023-0464 High
openssl 3.0.2 CVE-2023-0401 High
openssl 3.0.2 CVE-2023-0286 High
openssl 3.0.2 CVE-2023-0217 High
openssl 3.0.2 CVE-2023-0216 High
openssl 3.0.2 CVE-2023-0215 High
openssl 3.0.2 CVE-2022-4450 High
openssl 3.0.2 CVE-2022-3996 High
openssl 3.0.2 CVE-2022-3786 High
openssl 3.0.2 CVE-2022-3602 High
openssl 3.0.2 CVE-2022-3358 High
openssl 3.0.2 CVE-2022-1473 High

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.96

Images

Build: build-tanzu-jammy-tiny:0.1.96 Run: run-tanzu-jammy-tiny:0.1.96

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

libnghttp2-14 1.43.0-1ubuntu0.1 ==> 1.43.0-1ubuntu0.2 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=nghttp2&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=nghttp2&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity

Run Image

Table
Package Version Vulnerability ID Severity
openssl 3.0.2 CVE-2022-2068 Critical
openssl 3.0.2 CVE-2022-1292 Critical
openssl 3.0.2 CVE-2023-5363 High
openssl 3.0.2 CVE-2023-4807 High
openssl 3.0.2 CVE-2023-0464 High
openssl 3.0.2 CVE-2023-0401 High
openssl 3.0.2 CVE-2023-0286 High
openssl 3.0.2 CVE-2023-0217 High
openssl 3.0.2 CVE-2023-0216 High
openssl 3.0.2 CVE-2023-0215 High
openssl 3.0.2 CVE-2022-4450 High
openssl 3.0.2 CVE-2022-3996 High
openssl 3.0.2 CVE-2022-3786 High
openssl 3.0.2 CVE-2022-3602 High
openssl 3.0.2 CVE-2022-3358 High
openssl 3.0.2 CVE-2022-1473 High

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.95

Images

Build: build-tanzu-jammy-tiny:0.1.95 Run: run-tanzu-jammy-tiny:0.1.95

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

libc-dev-bin 2.35-0ubuntu3.6 ==> 2.35-0ubuntu3.7 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04)
locales 2.35-0ubuntu3.6 ==> 2.35-0ubuntu3.7 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&upstream=glibc&distro=ubuntu-22.04)
libc6 2.35-0ubuntu3.6 ==> 2.35-0ubuntu3.7 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04)
linux-libc-dev 5.15.0-102.112 ==> 5.15.0-105.115 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04)
libc-bin 2.35-0ubuntu3.6 ==> 2.35-0ubuntu3.7 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04)
libc6-dev 2.35-0ubuntu3.6 ==> 2.35-0ubuntu3.7 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

libc6 2.35-0ubuntu3.6 ==> 2.35-0ubuntu3.7 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04)

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity

Run Image

Table
Package Version Vulnerability ID Severity
openssl 3.0.2 CVE-2022-2068 Critical
openssl 3.0.2 CVE-2022-1292 Critical
openssl 3.0.2 CVE-2023-5363 High
openssl 3.0.2 CVE-2023-4807 High
openssl 3.0.2 CVE-2023-0464 High
openssl 3.0.2 CVE-2023-0401 High
openssl 3.0.2 CVE-2023-0286 High
openssl 3.0.2 CVE-2023-0217 High
openssl 3.0.2 CVE-2023-0216 High
openssl 3.0.2 CVE-2023-0215 High
openssl 3.0.2 CVE-2022-4450 High
openssl 3.0.2 CVE-2022-3996 High
openssl 3.0.2 CVE-2022-3786 High
openssl 3.0.2 CVE-2022-3602 High
openssl 3.0.2 CVE-2022-3358 High
openssl 3.0.2 CVE-2022-1473 High

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.94

Images

Build: build-tanzu-jammy-tiny:0.1.94 Run: run-tanzu-jammy-tiny:0.1.94

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

libgnutls30 3.7.3-4ubuntu1.4 ==> 3.7.3-4ubuntu1.5 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=gnutls28&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=gnutls28&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-102.112 CVE-2024-0584 High
linux-libc-dev 5.15.0-102.112 CVE-2023-4563 High

Run Image

Table
Package Version Vulnerability ID Severity
openssl 3.0.2 CVE-2022-2068 Critical
openssl 3.0.2 CVE-2022-1292 Critical
openssl 3.0.2 CVE-2023-5363 High
openssl 3.0.2 CVE-2023-4807 High
openssl 3.0.2 CVE-2023-0464 High
openssl 3.0.2 CVE-2023-0401 High
openssl 3.0.2 CVE-2023-0286 High
openssl 3.0.2 CVE-2023-0217 High
openssl 3.0.2 CVE-2023-0216 High
openssl 3.0.2 CVE-2023-0215 High
openssl 3.0.2 CVE-2022-4450 High
openssl 3.0.2 CVE-2022-3996 High
openssl 3.0.2 CVE-2022-3786 High
openssl 3.0.2 CVE-2022-3602 High
openssl 3.0.2 CVE-2022-3358 High
openssl 3.0.2 CVE-2022-1473 High

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.93

Images

Build: build-tanzu-jammy-tiny:0.1.93 Run: run-tanzu-jammy-tiny:0.1.93

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

mount 2.37.2-4ubuntu3.3 ==> 2.37.2-4ubuntu3.4 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=util-linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=util-linux&distro=ubuntu-22.04)
bsdutils 1:2.37.2-4ubuntu3.3 ==> 1:2.37.2-4ubuntu3.4 (PURL: pkg:deb/ubuntu/bsdutils@1:2.37.2-4ubuntu3.3?arch=amd64&upstream=util-linux%402.37.2-4ubuntu3.3&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/bsdutils@1:2.37.2-4ubuntu3.4?arch=amd64&upstream=util-linux%402.37.2-4ubuntu3.4&distro=ubuntu-22.04)
util-linux 2.37.2-4ubuntu3.3 ==> 2.37.2-4ubuntu3.4 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
libuuid1 2.37.2-4ubuntu3.3 ==> 2.37.2-4ubuntu3.4 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=util-linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=util-linux&distro=ubuntu-22.04)
libsmartcols1 2.37.2-4ubuntu3.3 ==> 2.37.2-4ubuntu3.4 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=util-linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=util-linux&distro=ubuntu-22.04)
libmount1 2.37.2-4ubuntu3.3 ==> 2.37.2-4ubuntu3.4 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=util-linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=util-linux&distro=ubuntu-22.04)
libapt-pkg6.0 2.4.11 ==> 2.4.12 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=apt&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=apt&distro=ubuntu-22.04)
libblkid1 2.37.2-4ubuntu3.3 ==> 2.37.2-4ubuntu3.4 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=util-linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=util-linux&distro=ubuntu-22.04)
apt 2.4.11 ==> 2.4.12 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
linux-libc-dev 5.15.0-101.111 ==> 5.15.0-102.112 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-102.112 CVE-2024-0584 High
linux-libc-dev 5.15.0-102.112 CVE-2023-4563 High

Run Image

Table
Package Version Vulnerability ID Severity
openssl 3.0.2 CVE-2022-2068 Critical
openssl 3.0.2 CVE-2022-1292 Critical
openssl 3.0.2 CVE-2023-5363 High
openssl 3.0.2 CVE-2023-4807 High
openssl 3.0.2 CVE-2023-0464 High
openssl 3.0.2 CVE-2023-0401 High
openssl 3.0.2 CVE-2023-0286 High
openssl 3.0.2 CVE-2023-0217 High
openssl 3.0.2 CVE-2023-0216 High
openssl 3.0.2 CVE-2023-0215 High
openssl 3.0.2 CVE-2022-4450 High
openssl 3.0.2 CVE-2022-3996 High
openssl 3.0.2 CVE-2022-3786 High
openssl 3.0.2 CVE-2022-3602 High
openssl 3.0.2 CVE-2022-3358 High
openssl 3.0.2 CVE-2022-1473 High

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.92

Images

Build: build-tanzu-jammy-tiny:0.1.92 Run: run-tanzu-jammy-tiny:0.1.92

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

libblkid1 2.37.2-4ubuntu3 ==> 2.37.2-4ubuntu3.3 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=util-linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=util-linux&distro=ubuntu-22.04)
libmount1 2.37.2-4ubuntu3 ==> 2.37.2-4ubuntu3.3 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=util-linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=util-linux&distro=ubuntu-22.04)
mount 2.37.2-4ubuntu3 ==> 2.37.2-4ubuntu3.3 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=util-linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=util-linux&distro=ubuntu-22.04)
coreutils 8.32-4.1ubuntu1.1 ==> 8.32-4.1ubuntu1.2 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
libsmartcols1 2.37.2-4ubuntu3 ==> 2.37.2-4ubuntu3.3 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=util-linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=util-linux&distro=ubuntu-22.04)
libcurl4 7.81.0-1ubuntu1.15 ==> 7.81.0-1ubuntu1.16 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=curl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=curl&distro=ubuntu-22.04)
libuuid1 2.37.2-4ubuntu3 ==> 2.37.2-4ubuntu3.3 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=util-linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=util-linux&distro=ubuntu-22.04)
curl 7.81.0-1ubuntu1.15 ==> 7.81.0-1ubuntu1.16 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
util-linux 2.37.2-4ubuntu3 ==> 2.37.2-4ubuntu3.3 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
libcurl3-gnutls 7.81.0-1ubuntu1.15 ==> 7.81.0-1ubuntu1.16 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=curl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=curl&distro=ubuntu-22.04)
bsdutils 1:2.37.2-4ubuntu3 ==> 1:2.37.2-4ubuntu3.3 (PURL: pkg:deb/ubuntu/bsdutils@1:2.37.2-4ubuntu3?arch=amd64&upstream=util-linux%402.37.2-4ubuntu3&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/bsdutils@1:2.37.2-4ubuntu3.3?arch=amd64&upstream=util-linux%402.37.2-4ubuntu3.3&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-101.111 CVE-2024-26597 High
linux-libc-dev 5.15.0-101.111 CVE-2024-0584 High
linux-libc-dev 5.15.0-101.111 CVE-2023-4563 High

Run Image

Table
Package Version Vulnerability ID Severity
openssl 3.0.2 CVE-2022-2068 Critical
openssl 3.0.2 CVE-2022-1292 Critical
openssl 3.0.2 CVE-2023-5363 High
openssl 3.0.2 CVE-2023-4807 High
openssl 3.0.2 CVE-2023-0464 High
openssl 3.0.2 CVE-2023-0401 High
openssl 3.0.2 CVE-2023-0286 High
openssl 3.0.2 CVE-2023-0217 High
openssl 3.0.2 CVE-2023-0216 High
openssl 3.0.2 CVE-2023-0215 High
openssl 3.0.2 CVE-2022-4450 High
openssl 3.0.2 CVE-2022-3996 High
openssl 3.0.2 CVE-2022-3786 High
openssl 3.0.2 CVE-2022-3602 High
openssl 3.0.2 CVE-2022-3358 High
openssl 3.0.2 CVE-2022-1473 High

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.91

Images

Build: build-tanzu-jammy-tiny:0.1.91 Run: run-tanzu-jammy-tiny:0.1.91

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

linux-libc-dev 5.15.0-100.110 ==> 5.15.0-101.111 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-101.111 CVE-2024-26597 High
linux-libc-dev 5.15.0-101.111 CVE-2024-1086 High
linux-libc-dev 5.15.0-101.111 CVE-2024-1085 High
linux-libc-dev 5.15.0-101.111 CVE-2024-0584 High
linux-libc-dev 5.15.0-101.111 CVE-2023-4563 High

Run Image

Table
Package Version Vulnerability ID Severity
openssl 3.0.2 CVE-2022-2068 Critical
openssl 3.0.2 CVE-2022-1292 Critical
openssl 3.0.2 CVE-2023-5363 High
openssl 3.0.2 CVE-2023-4807 High
openssl 3.0.2 CVE-2023-0464 High
openssl 3.0.2 CVE-2023-0401 High
openssl 3.0.2 CVE-2023-0286 High
openssl 3.0.2 CVE-2023-0217 High
openssl 3.0.2 CVE-2023-0216 High
openssl 3.0.2 CVE-2023-0215 High
openssl 3.0.2 CVE-2022-4450 High
openssl 3.0.2 CVE-2022-3996 High
openssl 3.0.2 CVE-2022-3786 High
openssl 3.0.2 CVE-2022-3602 High
openssl 3.0.2 CVE-2022-3358 High
openssl 3.0.2 CVE-2022-1473 High

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.90

Images

Build: build-tanzu-jammy-tiny:0.1.90 Run: run-tanzu-jammy-tiny:0.1.90

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

libexpat1 2.4.7-1ubuntu0.2 ==> 2.4.7-1ubuntu0.3 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=expat&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=expat&distro=ubuntu-22.04)
libldap-2.5-0 2.5.16+dfsg-0ubuntu0.22.04.2 ==> 2.5.17+dfsg-0ubuntu0.22.04.1 (PURL: pkg:deb/ubuntu/[email protected]+dfsg-0ubuntu0.22.04.2?arch=amd64&upstream=openldap&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]+dfsg-0ubuntu0.22.04.1?arch=amd64&upstream=openldap&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-100.110 CVE-2024-26597 High
linux-libc-dev 5.15.0-100.110 CVE-2024-1086 High
linux-libc-dev 5.15.0-100.110 CVE-2024-1085 High
linux-libc-dev 5.15.0-100.110 CVE-2024-0584 High
linux-libc-dev 5.15.0-100.110 CVE-2023-4563 High

Run Image

Table
Package Version Vulnerability ID Severity
openssl 3.0.2 CVE-2022-2068 Critical
openssl 3.0.2 CVE-2022-1292 Critical
openssl 3.0.2 CVE-2023-5363 High
openssl 3.0.2 CVE-2023-4807 High
openssl 3.0.2 CVE-2023-0464 High
openssl 3.0.2 CVE-2023-0401 High
openssl 3.0.2 CVE-2023-0286 High
openssl 3.0.2 CVE-2023-0217 High
openssl 3.0.2 CVE-2023-0216 High
openssl 3.0.2 CVE-2023-0215 High
openssl 3.0.2 CVE-2022-4450 High
openssl 3.0.2 CVE-2022-3996 High
openssl 3.0.2 CVE-2022-3786 High
openssl 3.0.2 CVE-2022-3602 High
openssl 3.0.2 CVE-2022-3358 High
openssl 3.0.2 CVE-2022-1473 High

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.89

Images

Build: build-tanzu-jammy-tiny:0.1.89 Run: run-tanzu-jammy-tiny:0.1.89

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

dpkg-dev 1.21.1ubuntu2.2 ==> 1.21.1ubuntu2.3 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&upstream=dpkg&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&upstream=dpkg&distro=ubuntu-22.04)
linux-libc-dev 5.15.0-97.107 ==> 5.15.0-100.110 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04)
libdpkg-perl 1.21.1ubuntu2.2 ==> 1.21.1ubuntu2.3 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&upstream=dpkg&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&upstream=dpkg&distro=ubuntu-22.04)
tzdata 2023d-0ubuntu0.22.04 ==> 2024a-0ubuntu0.22.04 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04)
dpkg 1.21.1ubuntu2.2 ==> 1.21.1ubuntu2.3 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

tzdata 2023d-0ubuntu0.22.04 ==> 2024a-0ubuntu0.22.04 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04)

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-100.110 CVE-2024-26597 High
linux-libc-dev 5.15.0-100.110 CVE-2024-1086 High
linux-libc-dev 5.15.0-100.110 CVE-2024-1085 High
linux-libc-dev 5.15.0-100.110 CVE-2024-0584 High
linux-libc-dev 5.15.0-100.110 CVE-2023-4563 High

Run Image

Table
Package Version Vulnerability ID Severity
openssl 3.0.2 CVE-2022-2068 Critical
openssl 3.0.2 CVE-2022-1292 Critical
openssl 3.0.2 CVE-2023-5363 High
openssl 3.0.2 CVE-2023-4807 High
openssl 3.0.2 CVE-2023-0464 High
openssl 3.0.2 CVE-2023-0401 High
openssl 3.0.2 CVE-2023-0286 High
openssl 3.0.2 CVE-2023-0217 High
openssl 3.0.2 CVE-2023-0216 High
openssl 3.0.2 CVE-2023-0215 High
openssl 3.0.2 CVE-2022-4450 High
openssl 3.0.2 CVE-2022-3996 High
openssl 3.0.2 CVE-2022-3786 High
openssl 3.0.2 CVE-2022-3602 High
openssl 3.0.2 CVE-2022-3358 High
openssl 3.0.2 CVE-2022-1473 High

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.88

Images

Build: build-tanzu-jammy-tiny:0.1.88 Run: run-tanzu-jammy-tiny:0.1.88

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

openssl 3.0.2-0ubuntu1.14 ==> 3.0.2-0ubuntu1.15 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
libssl3 3.0.2-0ubuntu1.14 ==> 3.0.2-0ubuntu1.15 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=openssl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=openssl&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

libssl3 3.0.2-0ubuntu1.14 ==> 3.0.2-0ubuntu1.15 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=openssl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=openssl&distro=ubuntu-22.04)
openssl 3.0.2-0ubuntu1.14 ==> 3.0.2-0ubuntu1.15 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-97.107 CVE-2024-1086 High
linux-libc-dev 5.15.0-97.107 CVE-2024-1085 High
linux-libc-dev 5.15.0-97.107 CVE-2024-0584 High
linux-libc-dev 5.15.0-97.107 CVE-2023-4563 High

Run Image

Table
Package Version Vulnerability ID Severity
openssl 3.0.2 CVE-2022-2068 Critical
openssl 3.0.2 CVE-2022-1292 Critical
openssl 3.0.2 CVE-2023-5363 High
openssl 3.0.2 CVE-2023-4807 High
openssl 3.0.2 CVE-2023-0464 High
openssl 3.0.2 CVE-2023-0401 High
openssl 3.0.2 CVE-2023-0286 High
openssl 3.0.2 CVE-2023-0217 High
openssl 3.0.2 CVE-2023-0216 High
openssl 3.0.2 CVE-2023-0215 High
openssl 3.0.2 CVE-2022-4450 High
openssl 3.0.2 CVE-2022-3996 High
openssl 3.0.2 CVE-2022-3786 High
openssl 3.0.2 CVE-2022-3602 High
openssl 3.0.2 CVE-2022-3358 High
openssl 3.0.2 CVE-2022-1473 High

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.87

Images

Build: build-tanzu-jammy-tiny:0.1.87 Run: run-tanzu-jammy-tiny:0.1.87

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

binutils 2.38-4ubuntu2.5 ==> 2.38-4ubuntu2.6 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
binutils-common 2.38-4ubuntu2.5 ==> 2.38-4ubuntu2.6 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04)
libctf-nobfd0 2.38-4ubuntu2.5 ==> 2.38-4ubuntu2.6 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04)
libctf0 2.38-4ubuntu2.5 ==> 2.38-4ubuntu2.6 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04)
linux-libc-dev 5.15.0-94.104 ==> 5.15.0-97.107 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04)
libbinutils 2.38-4ubuntu2.5 ==> 2.38-4ubuntu2.6 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04)
binutils-x86-64-linux-gnu 2.38-4ubuntu2.5 ==> 2.38-4ubuntu2.6 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-97.107 CVE-2024-1086 High
linux-libc-dev 5.15.0-97.107 CVE-2024-1085 High
linux-libc-dev 5.15.0-97.107 CVE-2024-0584 High
linux-libc-dev 5.15.0-97.107 CVE-2023-4563 High

Run Image

Table
Package Version Vulnerability ID Severity
openssl 3.0.2 CVE-2022-2068 Critical
openssl 3.0.2 CVE-2022-1292 Critical
openssl 3.0.2 CVE-2023-5363 High
openssl 3.0.2 CVE-2023-4807 High
openssl 3.0.2 CVE-2023-0464 High
openssl 3.0.2 CVE-2023-0401 High
openssl 3.0.2 CVE-2023-0286 High
openssl 3.0.2 CVE-2023-0217 High
openssl 3.0.2 CVE-2023-0216 High
openssl 3.0.2 CVE-2023-0215 High
openssl 3.0.2 CVE-2022-4450 High
openssl 3.0.2 CVE-2022-3996 High
openssl 3.0.2 CVE-2022-3786 High
openssl 3.0.2 CVE-2022-3602 High
openssl 3.0.2 CVE-2022-3358 High
openssl 3.0.2 CVE-2022-1473 High

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.86

Images

Build: build-tanzu-jammy-tiny:0.1.86 Run: run-tanzu-jammy-tiny:0.1.86

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

login 1:4.8.1-2ubuntu2.1 ==> 1:4.8.1-2ubuntu2.2 (PURL: pkg:deb/ubuntu/login@1:4.8.1-2ubuntu2.1?arch=amd64&upstream=shadow&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/login@1:4.8.1-2ubuntu2.2?arch=amd64&upstream=shadow&distro=ubuntu-22.04)
linux-libc-dev 5.15.0-92.102 ==> 5.15.0-94.104 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04)
coreutils 8.32-4.1ubuntu1 ==> 8.32-4.1ubuntu1.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
passwd 1:4.8.1-2ubuntu2.1 ==> 1:4.8.1-2ubuntu2.2 (PURL: pkg:deb/ubuntu/passwd@1:4.8.1-2ubuntu2.1?arch=amd64&upstream=shadow&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/passwd@1:4.8.1-2ubuntu2.2?arch=amd64&upstream=shadow&distro=ubuntu-22.04)
base-files 12ubuntu4.5 ==> 12ubuntu4.6 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

base-files 12ubuntu4.5 ==> 12ubuntu4.6 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-94.104 CVE-2024-1086 High
linux-libc-dev 5.15.0-94.104 CVE-2024-1085 High
linux-libc-dev 5.15.0-94.104 CVE-2024-0646 High
linux-libc-dev 5.15.0-94.104 CVE-2024-0584 High
linux-libc-dev 5.15.0-94.104 CVE-2023-51781 High
linux-libc-dev 5.15.0-94.104 CVE-2023-4563 High

Run Image

Table
Package Version Vulnerability ID Severity
openssl 3.0.2 CVE-2022-2068 Critical
openssl 3.0.2 CVE-2022-1292 Critical
openssl 3.0.2 CVE-2023-5363 High
openssl 3.0.2 CVE-2023-4807 High
openssl 3.0.2 CVE-2023-0464 High
openssl 3.0.2 CVE-2023-0401 High
openssl 3.0.2 CVE-2023-0286 High
openssl 3.0.2 CVE-2023-0217 High
openssl 3.0.2 CVE-2023-0216 High
openssl 3.0.2 CVE-2023-0215 High
openssl 3.0.2 CVE-2022-4450 High
openssl 3.0.2 CVE-2022-3996 High
openssl 3.0.2 CVE-2022-3786 High
openssl 3.0.2 CVE-2022-3602 High
openssl 3.0.2 CVE-2022-3358 High
openssl 3.0.2 CVE-2022-1473 High

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.85

Images

Build: build-tanzu-jammy-tiny:0.1.85 Run: run-tanzu-jammy-tiny:0.1.85

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

openssl 3.0.2-0ubuntu1.13 ==> 3.0.2-0ubuntu1.14 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
libssl3 3.0.2-0ubuntu1.13 ==> 3.0.2-0ubuntu1.14 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=openssl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=openssl&distro=ubuntu-22.04)
libldap-2.5-0 2.5.16+dfsg-0ubuntu0.22.04.1 ==> 2.5.16+dfsg-0ubuntu0.22.04.2 (PURL: pkg:deb/ubuntu/[email protected]+dfsg-0ubuntu0.22.04.1?arch=amd64&upstream=openldap&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]+dfsg-0ubuntu0.22.04.2?arch=amd64&upstream=openldap&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

libssl3 3.0.2-0ubuntu1.13 ==> 3.0.2-0ubuntu1.14 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=openssl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=openssl&distro=ubuntu-22.04)
openssl 3.0.2-0ubuntu1.13 ==> 3.0.2-0ubuntu1.14 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-92.102 CVE-2024-0646 High
linux-libc-dev 5.15.0-92.102 CVE-2024-0584 High
linux-libc-dev 5.15.0-92.102 CVE-2023-6176 High
linux-libc-dev 5.15.0-92.102 CVE-2023-4563 High

Run Image

Table
Package Version Vulnerability ID Severity
openssl 3.0.2 CVE-2022-2068 Critical
openssl 3.0.2 CVE-2022-1292 Critical
openssl 3.0.2 CVE-2023-5363 High
openssl 3.0.2 CVE-2023-4807 High
openssl 3.0.2 CVE-2023-0464 High
openssl 3.0.2 CVE-2023-0401 High
openssl 3.0.2 CVE-2023-0286 High
openssl 3.0.2 CVE-2023-0217 High
openssl 3.0.2 CVE-2023-0216 High
openssl 3.0.2 CVE-2023-0215 High
openssl 3.0.2 CVE-2022-4450 High
openssl 3.0.2 CVE-2022-3996 High
openssl 3.0.2 CVE-2022-3786 High
openssl 3.0.2 CVE-2022-3602 High
openssl 3.0.2 CVE-2022-3358 High
openssl 3.0.2 CVE-2022-1473 High

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.84

Images

Build: build-tanzu-jammy-tiny:0.1.84 Run: run-tanzu-jammy-tiny:0.1.84

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

libssl3 3.0.2-0ubuntu1.12 ==> 3.0.2-0ubuntu1.13 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=openssl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=openssl&distro=ubuntu-22.04)
linux-libc-dev 5.15.0-91.101 ==> 5.15.0-92.102 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04)
openssl 3.0.2-0ubuntu1.12 ==> 3.0.2-0ubuntu1.13 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

openssl 3.0.2-0ubuntu1.12 ==> 3.0.2-0ubuntu1.13 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
libssl3 3.0.2-0ubuntu1.12 ==> 3.0.2-0ubuntu1.13 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=openssl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=openssl&distro=ubuntu-22.04)

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-92.102 CVE-2023-6176 High
linux-libc-dev 5.15.0-92.102 CVE-2023-4563 High

Run Image

Table
Package Version Vulnerability ID Severity
openssl 3.0.2 CVE-2022-2068 Critical
openssl 3.0.2 CVE-2022-1292 Critical
openssl 3.0.2 CVE-2023-5363 High
openssl 3.0.2 CVE-2023-4807 High
openssl 3.0.2 CVE-2023-0464 High
openssl 3.0.2 CVE-2023-0401 High
openssl 3.0.2 CVE-2023-0286 High
openssl 3.0.2 CVE-2023-0217 High
openssl 3.0.2 CVE-2023-0216 High
openssl 3.0.2 CVE-2023-0215 High
openssl 3.0.2 CVE-2022-4450 High
openssl 3.0.2 CVE-2022-3996 High
openssl 3.0.2 CVE-2022-3786 High
openssl 3.0.2 CVE-2022-3602 High
openssl 3.0.2 CVE-2022-3358 High
openssl 3.0.2 CVE-2022-1473 High

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.83

Images

Build: build-tanzu-jammy-tiny:0.1.83 Run: run-tanzu-jammy-tiny:0.1.83

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

libgnutls30 3.7.3-4ubuntu1.3 ==> 3.7.3-4ubuntu1.4 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=gnutls28&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=gnutls28&distro=ubuntu-22.04)
libsystemd0 249.11-0ubuntu3.11 ==> 249.11-0ubuntu3.12 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=systemd&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=systemd&distro=ubuntu-22.04)
libudev1 249.11-0ubuntu3.11 ==> 249.11-0ubuntu3.12 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=systemd&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=systemd&distro=ubuntu-22.04)
libssh-4 0.9.6-2ubuntu0.22.04.2 ==> 0.9.6-2ubuntu0.22.04.3 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=libssh&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=libssh&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-91.101 CVE-2024-0193 High
linux-libc-dev 5.15.0-91.101 CVE-2023-6932 High
linux-libc-dev 5.15.0-91.101 CVE-2023-6931 High
linux-libc-dev 5.15.0-91.101 CVE-2023-6817 High
linux-libc-dev 5.15.0-91.101 CVE-2023-6176 High
linux-libc-dev 5.15.0-91.101 CVE-2023-4563 High

Run Image

Table
Package Version Vulnerability ID Severity
openssl 3.0.2 CVE-2022-2068 Critical
openssl 3.0.2 CVE-2022-1292 Critical
openssl 3.0.2 CVE-2023-5363 High
openssl 3.0.2 CVE-2023-4807 High
openssl 3.0.2 CVE-2023-0464 High
openssl 3.0.2 CVE-2023-0401 High
openssl 3.0.2 CVE-2023-0286 High
openssl 3.0.2 CVE-2023-0217 High
openssl 3.0.2 CVE-2023-0216 High
openssl 3.0.2 CVE-2023-0215 High
openssl 3.0.2 CVE-2022-4450 High
openssl 3.0.2 CVE-2022-3996 High
openssl 3.0.2 CVE-2022-3786 High
openssl 3.0.2 CVE-2022-3602 High
openssl 3.0.2 CVE-2022-3358 High
openssl 3.0.2 CVE-2022-1473 High

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.82

Images

Build: build-tanzu-jammy-tiny:0.1.82 Run: run-tanzu-jammy-tiny:0.1.82

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

base-files 12ubuntu4.4 ==> 12ubuntu4.5 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

base-files 12ubuntu4.4 ==> 12ubuntu4.5 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-91.101 CVE-2024-0193 High
linux-libc-dev 5.15.0-91.101 CVE-2023-6932 High
linux-libc-dev 5.15.0-91.101 CVE-2023-6931 High
linux-libc-dev 5.15.0-91.101 CVE-2023-6817 High
linux-libc-dev 5.15.0-91.101 CVE-2023-6176 High
linux-libc-dev 5.15.0-91.101 CVE-2023-4563 High

Run Image

Table
Package Version Vulnerability ID Severity
openssl 3.0.2 CVE-2022-2068 Critical
openssl 3.0.2 CVE-2022-1292 Critical
openssl 3.0.2 CVE-2023-5363 High
openssl 3.0.2 CVE-2023-4807 High
openssl 3.0.2 CVE-2023-0464 High
openssl 3.0.2 CVE-2023-0401 High
openssl 3.0.2 CVE-2023-0286 High
openssl 3.0.2 CVE-2023-0217 High
openssl 3.0.2 CVE-2023-0216 High
openssl 3.0.2 CVE-2023-0215 High
openssl 3.0.2 CVE-2022-4450 High
openssl 3.0.2 CVE-2022-3996 High
openssl 3.0.2 CVE-2022-3786 High
openssl 3.0.2 CVE-2022-3602 High
openssl 3.0.2 CVE-2022-3358 High
openssl 3.0.2 CVE-2022-1473 High

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.81

Images

Build: build-tanzu-jammy-tiny:0.1.81 Run: run-tanzu-jammy-tiny:0.1.81

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

libpam0g 1.4.0-11ubuntu2.3 ==> 1.4.0-11ubuntu2.4 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=pam&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=pam&distro=ubuntu-22.04)
libpam-modules-bin 1.4.0-11ubuntu2.3 ==> 1.4.0-11ubuntu2.4 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=pam&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=pam&distro=ubuntu-22.04)
libpam-modules 1.4.0-11ubuntu2.3 ==> 1.4.0-11ubuntu2.4 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=pam&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=pam&distro=ubuntu-22.04)
libpam-runtime 1.4.0-11ubuntu2.3 ==> 1.4.0-11ubuntu2.4 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&upstream=pam&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&upstream=pam&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-91.101 CVE-2024-0193 High
linux-libc-dev 5.15.0-91.101 CVE-2023-6932 High
linux-libc-dev 5.15.0-91.101 CVE-2023-6931 High
linux-libc-dev 5.15.0-91.101 CVE-2023-6817 High
linux-libc-dev 5.15.0-91.101 CVE-2023-6176 High
linux-libc-dev 5.15.0-91.101 CVE-2023-4563 High

Run Image

Table
Package Version Vulnerability ID Severity
openssl 3.0.2 CVE-2022-2068 Critical
openssl 3.0.2 CVE-2022-1292 Critical
openssl 3.0.2 CVE-2023-5363 High
openssl 3.0.2 CVE-2023-4807 High
openssl 3.0.2 CVE-2023-0464 High
openssl 3.0.2 CVE-2023-0401 High
openssl 3.0.2 CVE-2023-0286 High
openssl 3.0.2 CVE-2023-0217 High
openssl 3.0.2 CVE-2023-0216 High
openssl 3.0.2 CVE-2023-0215 High
openssl 3.0.2 CVE-2022-4450 High
openssl 3.0.2 CVE-2022-3996 High
openssl 3.0.2 CVE-2022-3786 High
openssl 3.0.2 CVE-2022-3602 High
openssl 3.0.2 CVE-2022-3358 High
openssl 3.0.2 CVE-2022-1473 High

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.80

Images

Build: build-tanzu-jammy-tiny:0.1.80 Run: run-tanzu-jammy-tiny:0.1.80

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

binutils 2.38-4ubuntu2.4 ==> 2.38-4ubuntu2.5 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
libctf0 2.38-4ubuntu2.4 ==> 2.38-4ubuntu2.5 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04)
binutils-x86-64-linux-gnu 2.38-4ubuntu2.4 ==> 2.38-4ubuntu2.5 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04)
binutils-common 2.38-4ubuntu2.4 ==> 2.38-4ubuntu2.5 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04)
libctf-nobfd0 2.38-4ubuntu2.4 ==> 2.38-4ubuntu2.5 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04)
tzdata 2023c-0ubuntu0.22.04.2 ==> 2023d-0ubuntu0.22.04 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04)
libbinutils 2.38-4ubuntu2.4 ==> 2.38-4ubuntu2.5 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

tzdata 2023c-0ubuntu0.22.04.2 ==> 2023d-0ubuntu0.22.04 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04)

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-91.101 CVE-2024-0193 High
linux-libc-dev 5.15.0-91.101 CVE-2023-6932 High
linux-libc-dev 5.15.0-91.101 CVE-2023-6931 High
linux-libc-dev 5.15.0-91.101 CVE-2023-6817 High
linux-libc-dev 5.15.0-91.101 CVE-2023-6176 High
linux-libc-dev 5.15.0-91.101 CVE-2023-4563 High

Run Image

Table
Package Version Vulnerability ID Severity
openssl 3.0.2 CVE-2022-2068 Critical
openssl 3.0.2 CVE-2022-1292 Critical
openssl 3.0.2 CVE-2023-5363 High
openssl 3.0.2 CVE-2023-4807 High
openssl 3.0.2 CVE-2023-0464 High
openssl 3.0.2 CVE-2023-0401 High
openssl 3.0.2 CVE-2023-0286 High
openssl 3.0.2 CVE-2023-0217 High
openssl 3.0.2 CVE-2023-0216 High
openssl 3.0.2 CVE-2023-0215 High
openssl 3.0.2 CVE-2022-4450 High
openssl 3.0.2 CVE-2022-3996 High
openssl 3.0.2 CVE-2022-3786 High
openssl 3.0.2 CVE-2022-3602 High
openssl 3.0.2 CVE-2022-3358 High
openssl 3.0.2 CVE-2022-1473 High

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.79

Images

Build: build-tanzu-jammy-tiny:0.1.79 Run: run-tanzu-jammy-tiny:0.1.79

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

libc6-dev 2.35-0ubuntu3.5 ==> 2.35-0ubuntu3.6 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04)
libc-bin 2.35-0ubuntu3.5 ==> 2.35-0ubuntu3.6 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04)
libc6 2.35-0ubuntu3.5 ==> 2.35-0ubuntu3.6 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04)
locales 2.35-0ubuntu3.5 ==> 2.35-0ubuntu3.6 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&upstream=glibc&distro=ubuntu-22.04)
libc-dev-bin 2.35-0ubuntu3.5 ==> 2.35-0ubuntu3.6 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

libc6 2.35-0ubuntu3.5 ==> 2.35-0ubuntu3.6 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04)

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-91.101 CVE-2024-0193 High
linux-libc-dev 5.15.0-91.101 CVE-2023-6932 High
linux-libc-dev 5.15.0-91.101 CVE-2023-6931 High
linux-libc-dev 5.15.0-91.101 CVE-2023-6817 High
linux-libc-dev 5.15.0-91.101 CVE-2023-6176 High
linux-libc-dev 5.15.0-91.101 CVE-2023-4563 High

Run Image

Table
Package Version Vulnerability ID Severity
openssl 3.0.2 CVE-2022-2068 Critical
openssl 3.0.2 CVE-2022-1292 Critical
openssl 3.0.2 CVE-2023-5363 High
openssl 3.0.2 CVE-2023-4807 High
openssl 3.0.2 CVE-2023-0464 High
openssl 3.0.2 CVE-2023-0401 High
openssl 3.0.2 CVE-2023-0286 High
openssl 3.0.2 CVE-2023-0217 High
openssl 3.0.2 CVE-2023-0216 High
openssl 3.0.2 CVE-2023-0215 High
openssl 3.0.2 CVE-2022-4450 High
openssl 3.0.2 CVE-2022-3996 High
openssl 3.0.2 CVE-2022-3786 High
openssl 3.0.2 CVE-2022-3602 High
openssl 3.0.2 CVE-2022-3358 High
openssl 3.0.2 CVE-2022-1473 High

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.78

Images

Build: build-tanzu-jammy-tiny:0.1.78 Run: run-tanzu-jammy-tiny:0.1.78

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

libssh-4 0.9.6-2ubuntu0.22.04.1 ==> 0.9.6-2ubuntu0.22.04.2 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=libssh&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=libssh&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-91.101 CVE-2023-6176 High
linux-libc-dev 5.15.0-91.101 CVE-2023-4563 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.77

Images

Build: build-tanzu-jammy-tiny:0.1.77 Run: run-tanzu-jammy-tiny:0.1.77

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

binutils 2.38-4ubuntu2.3 ==> 2.38-4ubuntu2.4 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
libctf-nobfd0 2.38-4ubuntu2.3 ==> 2.38-4ubuntu2.4 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04)
binutils-x86-64-linux-gnu 2.38-4ubuntu2.3 ==> 2.38-4ubuntu2.4 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04)
libctf0 2.38-4ubuntu2.3 ==> 2.38-4ubuntu2.4 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04)
libbinutils 2.38-4ubuntu2.3 ==> 2.38-4ubuntu2.4 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04)
binutils-common 2.38-4ubuntu2.3 ==> 2.38-4ubuntu2.4 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-91.101 CVE-2023-6176 High
linux-libc-dev 5.15.0-91.101 CVE-2023-4563 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.76

Images

Build: build-tanzu-jammy-tiny:0.1.76 Run: run-tanzu-jammy-tiny:0.1.76

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

tar 1.34+dfsg-1ubuntu0.1.22.04.1 ==> 1.34+dfsg-1ubuntu0.1.22.04.2 (PURL: pkg:deb/ubuntu/[email protected]+dfsg-1ubuntu0.1.22.04.1?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]+dfsg-1ubuntu0.1.22.04.2?arch=amd64&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-91.101 CVE-2023-6176 High
linux-libc-dev 5.15.0-91.101 CVE-2023-4563 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.75

Images

Build: build-tanzu-jammy-tiny:0.1.75 Run: run-tanzu-jammy-tiny:0.1.75

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

linux-libc-dev 5.15.0-89.99 ==> 5.15.0-91.101 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04)
libc6 2.35-0ubuntu3.4 ==> 2.35-0ubuntu3.5 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04)
libc-bin 2.35-0ubuntu3.4 ==> 2.35-0ubuntu3.5 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04)
libc-dev-bin 2.35-0ubuntu3.4 ==> 2.35-0ubuntu3.5 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04)
locales 2.35-0ubuntu3.4 ==> 2.35-0ubuntu3.5 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&upstream=glibc&distro=ubuntu-22.04)
libc6-dev 2.35-0ubuntu3.4 ==> 2.35-0ubuntu3.5 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

libc6 2.35-0ubuntu3.4 ==> 2.35-0ubuntu3.5 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04)

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-91.101 CVE-2023-6176 High
linux-libc-dev 5.15.0-91.101 CVE-2023-4563 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.74

Images

Build: build-tanzu-jammy-tiny:0.1.74 Run: run-tanzu-jammy-tiny:0.1.74

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

libcurl3-gnutls 7.81.0-1ubuntu1.14 ==> 7.81.0-1ubuntu1.15 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=curl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=curl&distro=ubuntu-22.04)
curl 7.81.0-1ubuntu1.14 ==> 7.81.0-1ubuntu1.15 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
libcurl4 7.81.0-1ubuntu1.14 ==> 7.81.0-1ubuntu1.15 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=curl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=curl&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-89.99 CVE-2023-6176 High
linux-libc-dev 5.15.0-89.99 CVE-2023-4563 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.73

Images

Build: build-tanzu-jammy-tiny:0.1.73 Run: run-tanzu-jammy-tiny:0.1.73

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

perl-base 5.34.0-3ubuntu1.2 ==> 5.34.0-3ubuntu1.3 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=perl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=perl&distro=ubuntu-22.04)
perl-modules-5.34 5.34.0-3ubuntu1.2 ==> 5.34.0-3ubuntu1.3 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&upstream=perl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&upstream=perl&distro=ubuntu-22.04)
libperl5.34 5.34.0-3ubuntu1.2 ==> 5.34.0-3ubuntu1.3 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=perl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=perl&distro=ubuntu-22.04)
perl 5.34.0-3ubuntu1.2 ==> 5.34.0-3ubuntu1.3 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-89.99 CVE-2023-4563 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.72

Images

Build: build-tanzu-jammy-tiny:0.1.72 Run: run-tanzu-jammy-tiny:0.1.72

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

libnghttp2-14 1.43.0-1build3 ==> 1.43.0-1ubuntu0.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=nghttp2&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=nghttp2&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-89.99 CVE-2023-4563 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.71

Images

Build: build-tanzu-jammy-tiny:0.1.71 Run: run-tanzu-jammy-tiny:0.1.71

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

linux-libc-dev 5.15.0-88.98 ==> 5.15.0-89.99 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04)
libgnutls30 3.7.3-4ubuntu1.2 ==> 3.7.3-4ubuntu1.3 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=gnutls28&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=gnutls28&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-89.99 CVE-2023-4563 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.70

Images

Build: build-tanzu-jammy-tiny:0.1.70 Run: run-tanzu-jammy-tiny:0.1.70

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

apt 2.4.10 ==> 2.4.11 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
libapt-pkg6.0 2.4.10 ==> 2.4.11 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=apt&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=apt&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-88.98 CVE-2023-4563 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.69

Images

Build: build-tanzu-jammy-tiny:0.1.69 Run: run-tanzu-jammy-tiny:0.1.69

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

procps 2:3.3.17-6ubuntu2 ==> 2:3.3.17-6ubuntu2.1 (PURL: pkg:deb/ubuntu/procps@2:3.3.17-6ubuntu2?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/procps@2:3.3.17-6ubuntu2.1?arch=amd64&distro=ubuntu-22.04)
libprocps8 2:3.3.17-6ubuntu2 ==> 2:3.3.17-6ubuntu2.1 (PURL: pkg:deb/ubuntu/libprocps8@2:3.3.17-6ubuntu2?arch=amd64&upstream=procps&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/libprocps8@2:3.3.17-6ubuntu2.1?arch=amd64&upstream=procps&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-88.98 CVE-2023-4563 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.68

Images

Build: build-tanzu-jammy-tiny:0.1.68 Run: run-tanzu-jammy-tiny:0.1.68

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

libkrb5-3 1.19.2-2ubuntu0.2 ==> 1.19.2-2ubuntu0.3 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=krb5&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=krb5&distro=ubuntu-22.04)
libk5crypto3 1.19.2-2ubuntu0.2 ==> 1.19.2-2ubuntu0.3 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=krb5&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=krb5&distro=ubuntu-22.04)
libgssapi-krb5-2 1.19.2-2ubuntu0.2 ==> 1.19.2-2ubuntu0.3 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=krb5&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=krb5&distro=ubuntu-22.04)
libkrb5support0 1.19.2-2ubuntu0.2 ==> 1.19.2-2ubuntu0.3 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=krb5&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=krb5&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-88.98 CVE-2023-4563 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.67

Images

Build: build-tanzu-jammy-tiny:0.1.67 Run: run-tanzu-jammy-tiny:0.1.67

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

linux-libc-dev 5.15.0-87.97 ==> 5.15.0-88.98 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-88.98 CVE-2023-4563 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.66

Images

Build: build-tanzu-jammy-tiny:0.1.66 Run: run-tanzu-jammy-tiny:0.1.66

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

libudev1 249.11-0ubuntu3.10 ==> 249.11-0ubuntu3.11 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=systemd&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=systemd&distro=ubuntu-22.04)
libsystemd0 249.11-0ubuntu3.10 ==> 249.11-0ubuntu3.11 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=systemd&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=systemd&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-87.97 CVE-2023-4563 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.65

Images

Build: build-tanzu-jammy-tiny:0.1.65 Run: run-tanzu-jammy-tiny:0.1.65

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

libssl3 3.0.2-0ubuntu1.10 ==> 3.0.2-0ubuntu1.12 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=openssl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=openssl&distro=ubuntu-22.04)
openssl 3.0.2-0ubuntu1.10 ==> 3.0.2-0ubuntu1.12 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

openssl 3.0.2-0ubuntu1.10 ==> 3.0.2-0ubuntu1.12 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
libssl3 3.0.2-0ubuntu1.10 ==> 3.0.2-0ubuntu1.12 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=openssl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=openssl&distro=ubuntu-22.04)

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-87.97 CVE-2023-4563 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.64

Images

Build: build-tanzu-jammy-tiny:0.1.64 Run: run-tanzu-jammy-tiny:0.1.64

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

linux-libc-dev 5.15.0-86.96 ==> 5.15.0-87.97 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-87.97 CVE-2023-4563 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.63

Images

Build: build-tanzu-jammy-tiny:0.1.63 Run: run-tanzu-jammy-tiny:0.1.63

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-86.96 CVE-2023-4921 High
linux-libc-dev 5.15.0-86.96 CVE-2023-4881 High
linux-libc-dev 5.15.0-86.96 CVE-2023-4623 High
linux-libc-dev 5.15.0-86.96 CVE-2023-4622 High
linux-libc-dev 5.15.0-86.96 CVE-2023-4563 High
linux-libc-dev 5.15.0-86.96 CVE-2023-42756 High
linux-libc-dev 5.15.0-86.96 CVE-2023-42755 High
linux-libc-dev 5.15.0-86.96 CVE-2023-42753 High
linux-libc-dev 5.15.0-86.96 CVE-2023-42752 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.62

Images

Build: build-tanzu-jammy-tiny:0.1.62 Run: run-tanzu-jammy-tiny:0.1.62

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

libcurl4 7.81.0-1ubuntu1.13 ==> 7.81.0-1ubuntu1.14 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=curl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=curl&distro=ubuntu-22.04)
curl 7.81.0-1ubuntu1.13 ==> 7.81.0-1ubuntu1.14 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
libcurl3-gnutls 7.81.0-1ubuntu1.13 ==> 7.81.0-1ubuntu1.14 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=curl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=curl&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-86.96 CVE-2023-4921 High
linux-libc-dev 5.15.0-86.96 CVE-2023-4881 High
linux-libc-dev 5.15.0-86.96 CVE-2023-4623 High
linux-libc-dev 5.15.0-86.96 CVE-2023-4622 High
linux-libc-dev 5.15.0-86.96 CVE-2023-4563 High
linux-libc-dev 5.15.0-86.96 CVE-2023-42756 High
linux-libc-dev 5.15.0-86.96 CVE-2023-42755 High
linux-libc-dev 5.15.0-86.96 CVE-2023-42753 High
linux-libc-dev 5.15.0-86.96 CVE-2023-42752 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.61

Images

Build: build-tanzu-jammy-tiny:0.1.61 Run: run-tanzu-jammy-tiny:0.1.61

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

libc-dev-bin 2.35-0ubuntu3.3 ==> 2.35-0ubuntu3.4 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04)
linux-libc-dev 5.15.0-84.93 ==> 5.15.0-86.96 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04)
libc6 2.35-0ubuntu3.3 ==> 2.35-0ubuntu3.4 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04)
libc-bin 2.35-0ubuntu3.3 ==> 2.35-0ubuntu3.4 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04)
libc6-dev 2.35-0ubuntu3.3 ==> 2.35-0ubuntu3.4 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04)
locales 2.35-0ubuntu3.3 ==> 2.35-0ubuntu3.4 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&upstream=glibc&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

libc6 2.35-0ubuntu3.3 ==> 2.35-0ubuntu3.4 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04)

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-86.96 CVE-2023-4921 High
linux-libc-dev 5.15.0-86.96 CVE-2023-4881 High
linux-libc-dev 5.15.0-86.96 CVE-2023-4623 High
linux-libc-dev 5.15.0-86.96 CVE-2023-4622 High
linux-libc-dev 5.15.0-86.96 CVE-2023-4563 High
linux-libc-dev 5.15.0-86.96 CVE-2023-42756 High
linux-libc-dev 5.15.0-86.96 CVE-2023-42755 High
linux-libc-dev 5.15.0-86.96 CVE-2023-42753 High
linux-libc-dev 5.15.0-86.96 CVE-2023-42752 High
linux-libc-dev 5.15.0-86.96 CVE-2023-4208 High
linux-libc-dev 5.15.0-86.96 CVE-2023-4207 High
linux-libc-dev 5.15.0-86.96 CVE-2023-4206 High
linux-libc-dev 5.15.0-86.96 CVE-2023-4147 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v

Images

Build: build-tanzu-jammy-tiny: Run: run-tanzu-jammy-tiny:

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

libc-dev-bin 2.35-0ubuntu3.3 ==> 2.35-0ubuntu3.4 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04)
libc-bin 2.35-0ubuntu3.3 ==> 2.35-0ubuntu3.4 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04)
libc6 2.35-0ubuntu3.3 ==> 2.35-0ubuntu3.4 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04)
locales 2.35-0ubuntu3.3 ==> 2.35-0ubuntu3.4 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&upstream=glibc&distro=ubuntu-22.04)
linux-libc-dev 5.15.0-84.93 ==> 5.15.0-86.96 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04)
libc6-dev 2.35-0ubuntu3.3 ==> 2.35-0ubuntu3.4 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

libc6 2.35-0ubuntu3.3 ==> 2.35-0ubuntu3.4 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04)

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-86.96 CVE-2023-4921 High
linux-libc-dev 5.15.0-86.96 CVE-2023-4881 High
linux-libc-dev 5.15.0-86.96 CVE-2023-4623 High
linux-libc-dev 5.15.0-86.96 CVE-2023-4622 High
linux-libc-dev 5.15.0-86.96 CVE-2023-4563 High
linux-libc-dev 5.15.0-86.96 CVE-2023-42756 High
linux-libc-dev 5.15.0-86.96 CVE-2023-42755 High
linux-libc-dev 5.15.0-86.96 CVE-2023-42753 High
linux-libc-dev 5.15.0-86.96 CVE-2023-42752 High
linux-libc-dev 5.15.0-86.96 CVE-2023-4208 High
linux-libc-dev 5.15.0-86.96 CVE-2023-4207 High
linux-libc-dev 5.15.0-86.96 CVE-2023-4206 High
linux-libc-dev 5.15.0-86.96 CVE-2023-4147 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.59

Images

Build: build-tanzu-jammy-tiny:0.1.59 Run: run-tanzu-jammy-tiny:0.1.59

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

libudev1 249.11-0ubuntu3.10 ==> 249.11-0ubuntu3.9 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=systemd&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=systemd&distro=ubuntu-22.04)
libsystemd0 249.11-0ubuntu3.10 ==> 249.11-0ubuntu3.9 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=systemd&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=systemd&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-83.92 CVE-2023-4623 High
linux-libc-dev 5.15.0-83.92 CVE-2023-4622 High
linux-libc-dev 5.15.0-83.92 CVE-2023-4569 High
linux-libc-dev 5.15.0-83.92 CVE-2023-4563 High
linux-libc-dev 5.15.0-83.92 CVE-2023-4207 High
linux-libc-dev 5.15.0-83.92 CVE-2023-4206 High
linux-libc-dev 5.15.0-83.92 CVE-2023-4147 High
linux-libc-dev 5.15.0-83.92 CVE-2023-4128 High
linux-libc-dev 5.15.0-83.92 CVE-2023-40283 High
linux-libc-dev 5.15.0-83.92 CVE-2023-20588 High
linux-libc-dev 5.15.0-83.92 CVE-2023-20569 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.58

Images

Build: build-tanzu-jammy-tiny:0.1.58 Run: run-tanzu-jammy-tiny:0.1.58

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

libc6-dev 2.35-0ubuntu3.1 ==> 2.35-0ubuntu3.3 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04)
libc6 2.35-0ubuntu3.1 ==> 2.35-0ubuntu3.3 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04)
libsystemd0 249.11-0ubuntu3.9 ==> 249.11-0ubuntu3.10 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=systemd&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=systemd&distro=ubuntu-22.04)
locales 2.35-0ubuntu3.1 ==> 2.35-0ubuntu3.3 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&upstream=glibc&distro=ubuntu-22.04)
libc-dev-bin 2.35-0ubuntu3.1 ==> 2.35-0ubuntu3.3 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04)
libudev1 249.11-0ubuntu3.9 ==> 249.11-0ubuntu3.10 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=systemd&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=systemd&distro=ubuntu-22.04)
libc-bin 2.35-0ubuntu3.1 ==> 2.35-0ubuntu3.3 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

libc6 2.35-0ubuntu3.1 ==> 2.35-0ubuntu3.3 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=glibc&distro=ubuntu-22.04)

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-83.92 CVE-2023-4569 High
linux-libc-dev 5.15.0-83.92 CVE-2023-4563 High
linux-libc-dev 5.15.0-83.92 CVE-2023-4147 High
linux-libc-dev 5.15.0-83.92 CVE-2023-4128 High
linux-libc-dev 5.15.0-83.92 CVE-2023-40283 High
linux-libc-dev 5.15.0-83.92 CVE-2023-20588 High
linux-libc-dev 5.15.0-83.92 CVE-2023-20569 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.57

Images

Build: build-tanzu-jammy-tiny:0.1.57 Run: run-tanzu-jammy-tiny:0.1.57

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

gopkg.in/yaml.v3 v3.0.0-20210107192922-496545a6307b (PURL: pkg:golang/gopkg.in/[email protected])
github.com/hashicorp/hcl v1.0.0 (PURL: pkg:golang/github.com/hashicorp/[email protected])
github.com/BurntSushi/toml v1.1.0 (PURL: pkg:golang/github.com/BurntSushi/[email protected])
github.com/sclevine/yj/v5 v5.1.0 (PURL: pkg:golang/github.com/sclevine/yj/[email protected])

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-83.92 CVE-2023-4569 High
linux-libc-dev 5.15.0-83.92 CVE-2023-4563 High
linux-libc-dev 5.15.0-83.92 CVE-2023-4147 High
linux-libc-dev 5.15.0-83.92 CVE-2023-40283 High
linux-libc-dev 5.15.0-83.92 CVE-2023-20588 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.56

Images

Build: build-tanzu-jammy-tiny:0.1.56 Run: run-tanzu-jammy-tiny:0.1.56

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

linux-libc-dev 5.15.0-82.91 ==> 5.15.0-83.92 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-83.92 CVE-2023-4147 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.55

Images

Build: build-tanzu-jammy-tiny:0.1.55 Run: run-tanzu-jammy-tiny:0.1.55

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

github.com/sclevine/yj/v5 v0.0.0-20220412012821-500a688b5c2b ==> v5.1.0 (PURL: pkg:golang/github.com/sclevine/yj/[email protected] ==> pkg:golang/github.com/sclevine/yj/[email protected])
bash 5.1-6ubuntu1 ==> 5.1.16 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:generic/[email protected])

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-82.91 CVE-2023-4147 High
linux-libc-dev 5.15.0-82.91 CVE-2023-4015 High
linux-libc-dev 5.15.0-82.91 CVE-2023-4004 High
linux-libc-dev 5.15.0-82.91 CVE-2023-3995 High
linux-libc-dev 5.15.0-82.91 CVE-2023-3777 High
linux-libc-dev 5.15.0-82.91 CVE-2023-3776 High
linux-libc-dev 5.15.0-82.91 CVE-2023-3611 High
linux-libc-dev 5.15.0-82.91 CVE-2023-3610 High
linux-libc-dev 5.15.0-82.91 CVE-2023-3609 High
linux-libc-dev 5.15.0-82.91 CVE-2023-20593 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.53

Images

Build: build-tanzu-jammy-tiny:0.1.53 Run: run-tanzu-jammy-tiny:0.1.53

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

linux-libc-dev 5.15.0-76.83 ==> 5.15.0-78.85 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-78.85 CVE-2023-3090 High
linux-libc-dev 5.15.0-78.85 CVE-2023-31248 High
linux-libc-dev 5.15.0-78.85 CVE-2023-3389 High
linux-libc-dev 5.15.0-78.85 CVE-2023-3390 High
linux-libc-dev 5.15.0-78.85 CVE-2023-35001 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.52

Images

Build: build-tanzu-jammy-tiny:0.1.52 Run: run-tanzu-jammy-tiny:0.1.52

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

libcurl4 7.81.0-1ubuntu1.10 ==> 7.81.0-1ubuntu1.13 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=curl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=curl&distro=ubuntu-22.04)
curl 7.81.0-1ubuntu1.10 ==> 7.81.0-1ubuntu1.13 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
libcurl3-gnutls 7.81.0-1ubuntu1.10 ==> 7.81.0-1ubuntu1.13 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=curl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=curl&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-76.83 CVE-2023-3090 High
linux-libc-dev 5.15.0-76.83 CVE-2023-31248 High
linux-libc-dev 5.15.0-76.83 CVE-2023-3389 High
linux-libc-dev 5.15.0-76.83 CVE-2023-3390 High
linux-libc-dev 5.15.0-76.83 CVE-2023-35001 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.51

Images

Build: build-tanzu-jammy-tiny:0.1.51 Run: run-tanzu-jammy-tiny:0.1.51

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-76.83 CVE-2023-3090 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.50

Images

Build: build-tanzu-jammy-tiny:0.1.50 Run: run-tanzu-jammy-tiny:0.1.50

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

linux-libc-dev 5.15.0-73.80 ==> 5.15.0-76.83 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.49

Images

Build: build-tanzu-jammy-tiny:0.1.49 Run: run-tanzu-jammy-tiny:0.1.49

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

libcap2 1:2.44-1build3 ==> 1:2.44-1ubuntu0.22.04.1 (PURL: pkg:deb/ubuntu/libcap2@1:2.44-1build3?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/libcap2@1:2.44-1ubuntu0.22.04.1?arch=amd64&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.48

Images

Build: build-tanzu-jammy-tiny:0.1.48 Run: run-tanzu-jammy-tiny:0.1.48

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

libcap2 1:2.44-1build3 ==> 1:2.44-1ubuntu0.22.04.1 (PURL: pkg:deb/ubuntu/libcap2@1:2.44-1build3?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/libcap2@1:2.44-1ubuntu0.22.04.1?arch=amd64&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.47

Images

Build: build-tanzu-jammy-tiny:0.1.47 Run: run-tanzu-jammy-tiny:0.1.47

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

libssh-4 0.9.6-2build1 ==> 0.9.6-2ubuntu0.22.04.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=libssh&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=libssh&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.46

Images

Build: build-tanzu-jammy-tiny:0.1.46 Run: run-tanzu-jammy-tiny:0.1.46

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

perl 5.34.0-3ubuntu1.1 ==> 5.34.0-3ubuntu1.2 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
libperl5.34 5.34.0-3ubuntu1.1 ==> 5.34.0-3ubuntu1.2 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=perl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=perl&distro=ubuntu-22.04)
perl-base 5.34.0-3ubuntu1.1 ==> 5.34.0-3ubuntu1.2 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=perl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=perl&distro=ubuntu-22.04)
perl-modules-5.34 5.34.0-3ubuntu1.1 ==> 5.34.0-3ubuntu1.2 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&upstream=perl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&upstream=perl&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.45

Images

Build: build-tanzu-jammy-tiny:0.1.45 Run: run-tanzu-jammy-tiny:0.1.45

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

tzdata 2023c-0ubuntu0.22.04.1 ==> 2023c-0ubuntu0.22.04.2 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04)
linux-libc-dev 5.15.0-72.79 ==> 5.15.0-73.80 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

tzdata 2023c-0ubuntu0.22.04.1 ==> 2023c-0ubuntu0.22.04.2 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04)

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.44

Images

Build: build-tanzu-jammy-tiny:0.1.44 Run: run-tanzu-jammy-tiny:0.1.44

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

openssl 3.0.2-0ubuntu1.9 ==> 3.0.2-0ubuntu1.10 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
libssl3 3.0.2-0ubuntu1.9 ==> 3.0.2-0ubuntu1.10 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=openssl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=openssl&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

libssl3 3.0.2-0ubuntu1.9 ==> 3.0.2-0ubuntu1.10 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=openssl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=openssl&distro=ubuntu-22.04)
openssl 3.0.2-0ubuntu1.9 ==> 3.0.2-0ubuntu1.10 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-72.79 CVE-2023-1380 High
linux-libc-dev 5.15.0-72.79 CVE-2023-30456 High
linux-libc-dev 5.15.0-72.79 CVE-2023-31436 High
linux-libc-dev 5.15.0-72.79 CVE-2023-32233 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.43

Images

Build: build-tanzu-jammy-tiny:0.1.43 Run: run-tanzu-jammy-tiny:0.1.43

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

ca-certificates 20211016ubuntu0.22.04.1 ==> 20230311ubuntu0.22.04.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

ca-certificates 20211016ubuntu0.22.04.1 ==> 20230311ubuntu0.22.04.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04)

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-72.79 CVE-2023-1380 High
linux-libc-dev 5.15.0-72.79 CVE-2023-30456 High
linux-libc-dev 5.15.0-72.79 CVE-2023-31436 High
linux-libc-dev 5.15.0-72.79 CVE-2023-32233 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.42

Images

Build: build-tanzu-jammy-tiny:0.1.42 Run: run-tanzu-jammy-tiny:0.1.42

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

binutils 2.38-4ubuntu2.1 ==> 2.38-4ubuntu2.2 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
binutils-common 2.38-4ubuntu2.1 ==> 2.38-4ubuntu2.2 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04)
binutils-x86-64-linux-gnu 2.38-4ubuntu2.1 ==> 2.38-4ubuntu2.2 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04)
libctf0 2.38-4ubuntu2.1 ==> 2.38-4ubuntu2.2 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04)
libctf-nobfd0 2.38-4ubuntu2.1 ==> 2.38-4ubuntu2.2 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04)
libbinutils 2.38-4ubuntu2.1 ==> 2.38-4ubuntu2.2 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-72.79 CVE-2023-1380 High
linux-libc-dev 5.15.0-72.79 CVE-2023-30456 High
linux-libc-dev 5.15.0-72.79 CVE-2023-31436 High
linux-libc-dev 5.15.0-72.79 CVE-2023-32233 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.41

Images

Build: build-tanzu-jammy-tiny:0.1.41 Run: run-tanzu-jammy-tiny:0.1.41

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

dpkg-dev 1.21.1ubuntu2.1 ==> 1.21.1ubuntu2.2 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&upstream=dpkg&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&upstream=dpkg&distro=ubuntu-22.04)
libncursesw6 6.3-2 ==> 6.3-2ubuntu0.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=ncurses&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=ncurses&distro=ubuntu-22.04)
ncurses-base 6.3-2 ==> 6.3-2ubuntu0.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&upstream=ncurses&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&upstream=ncurses&distro=ubuntu-22.04)
ncurses-bin 6.3-2 ==> 6.3-2ubuntu0.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=ncurses&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=ncurses&distro=ubuntu-22.04)
dpkg 1.21.1ubuntu2.1 ==> 1.21.1ubuntu2.2 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
libtinfo6 6.3-2 ==> 6.3-2ubuntu0.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=ncurses&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=ncurses&distro=ubuntu-22.04)
libncurses6 6.3-2 ==> 6.3-2ubuntu0.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=ncurses&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=ncurses&distro=ubuntu-22.04)
libdpkg-perl 1.21.1ubuntu2.1 ==> 1.21.1ubuntu2.2 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&upstream=dpkg&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&upstream=dpkg&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-72.79 CVE-2023-1380 High
linux-libc-dev 5.15.0-72.79 CVE-2023-30456 High
linux-libc-dev 5.15.0-72.79 CVE-2023-31436 High
linux-libc-dev 5.15.0-72.79 CVE-2023-32233 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.40

Images

Build: build-tanzu-jammy-tiny:0.1.40 Run: run-tanzu-jammy-tiny:0.1.40

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

g++-11 11.3.0-1ubuntu1~22.04 ==> 11.3.0-1ubuntu1~22.04.1 (PURL: pkg:deb/ubuntu/[email protected]~22.04?arch=amd64&upstream=gcc-11&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]~22.04.1?arch=amd64&upstream=gcc-11&distro=ubuntu-22.04)
libgcc-11-dev 11.3.0-1ubuntu1~22.04 ==> 11.3.0-1ubuntu1~22.04.1 (PURL: pkg:deb/ubuntu/[email protected]~22.04?arch=amd64&upstream=gcc-11&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]~22.04.1?arch=amd64&upstream=gcc-11&distro=ubuntu-22.04)
gcc-11 11.3.0-1ubuntu1~22.04 ==> 11.3.0-1ubuntu1~22.04.1 (PURL: pkg:deb/ubuntu/[email protected]~22.04?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]~22.04.1?arch=amd64&distro=ubuntu-22.04)
gcc-11-base 11.3.0-1ubuntu1~22.04 ==> 11.3.0-1ubuntu1~22.04.1 (PURL: pkg:deb/ubuntu/[email protected]~22.04?arch=amd64&upstream=gcc-11&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]~22.04.1?arch=amd64&upstream=gcc-11&distro=ubuntu-22.04)
libasan6 11.3.0-1ubuntu1~22.04 ==> 11.3.0-1ubuntu1~22.04.1 (PURL: pkg:deb/ubuntu/[email protected]~22.04?arch=amd64&upstream=gcc-11&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]~22.04.1?arch=amd64&upstream=gcc-11&distro=ubuntu-22.04)
libstdc++-11-dev 11.3.0-1ubuntu1~22.04 ==> 11.3.0-1ubuntu1~22.04.1 (PURL: pkg:deb/ubuntu/[email protected]~22.04?arch=amd64&upstream=gcc-11&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]~22.04.1?arch=amd64&upstream=gcc-11&distro=ubuntu-22.04)
linux-libc-dev 5.15.0-71.78 ==> 5.15.0-72.79 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04)
libtsan0 11.3.0-1ubuntu1~22.04 ==> 11.3.0-1ubuntu1~22.04.1 (PURL: pkg:deb/ubuntu/[email protected]~22.04?arch=amd64&upstream=gcc-11&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]~22.04.1?arch=amd64&upstream=gcc-11&distro=ubuntu-22.04)
cpp-11 11.3.0-1ubuntu1~22.04 ==> 11.3.0-1ubuntu1~22.04.1 (PURL: pkg:deb/ubuntu/[email protected]~22.04?arch=amd64&upstream=gcc-11&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]~22.04.1?arch=amd64&upstream=gcc-11&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-72.79 CVE-2023-1380 High
linux-libc-dev 5.15.0-72.79 CVE-2023-30456 High
linux-libc-dev 5.15.0-72.79 CVE-2023-31436 High
linux-libc-dev 5.15.0-72.79 CVE-2023-32233 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.39

Images

Build: build-tanzu-jammy-tiny:0.1.39 Run: run-tanzu-jammy-tiny:0.1.39

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

libgssapi-krb5-2 1.19.2-2ubuntu0.1 ==> 1.19.2-2ubuntu0.2 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=krb5&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=krb5&distro=ubuntu-22.04)
libk5crypto3 1.19.2-2ubuntu0.1 ==> 1.19.2-2ubuntu0.2 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=krb5&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=krb5&distro=ubuntu-22.04)
libkrb5-3 1.19.2-2ubuntu0.1 ==> 1.19.2-2ubuntu0.2 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=krb5&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=krb5&distro=ubuntu-22.04)
libkrb5support0 1.19.2-2ubuntu0.1 ==> 1.19.2-2ubuntu0.2 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=krb5&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=krb5&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.38

Images

Build: build-tanzu-jammy-tiny:0.1.38 Run: run-tanzu-jammy-tiny:0.1.38

Note

This release changed the build-time UID from 1001 to 1000 to provide a smoother migration from the bionic stack.

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.37

Images

Build: build-tanzu-jammy-tiny:0.1.37 Run: run-tanzu-jammy-tiny:0.1.37

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

git 1:2.34.1-1ubuntu1.8 ==> 1:2.34.1-1ubuntu1.9 (PURL: pkg:deb/ubuntu/git@1:2.34.1-1ubuntu1.8?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/git@1:2.34.1-1ubuntu1.9?arch=amd64&distro=ubuntu-22.04)
tzdata 2023c-0ubuntu0.22.04.0 ==> 2023c-0ubuntu0.22.04.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04)
git-man 1:2.34.1-1ubuntu1.8 ==> 1:2.34.1-1ubuntu1.9 (PURL: pkg:deb/ubuntu/git-man@1:2.34.1-1ubuntu1.8?arch=all&upstream=git&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/git-man@1:2.34.1-1ubuntu1.9?arch=all&upstream=git&distro=ubuntu-22.04)
linux-libc-dev 5.15.0-70.77 ==> 5.15.0-71.78 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

tzdata 2023c-0ubuntu0.22.04.0 ==> 2023c-0ubuntu0.22.04.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04)

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.36

Images

Build: build-tanzu-jammy-tiny:0.1.36 Run: run-tanzu-jammy-tiny:0.1.36

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

libssl3 3.0.2-0ubuntu1.8 ==> 3.0.2-0ubuntu1.9 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=openssl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=openssl&distro=ubuntu-22.04)
tzdata 2022g-0ubuntu0.22.04.1 ==> 2023c-0ubuntu0.22.04.0 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04)
apt 2.4.8 ==> 2.4.9 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
libapt-pkg6.0 2.4.8 ==> 2.4.9 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=apt&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=apt&distro=ubuntu-22.04)
linux-libc-dev 5.15.0-69.76 ==> 5.15.0-70.77 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04)
libsystemd0 249.11-0ubuntu3.7 ==> 249.11-0ubuntu3.9 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=systemd&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=systemd&distro=ubuntu-22.04)
openssl 3.0.2-0ubuntu1.8 ==> 3.0.2-0ubuntu1.9 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
libldap-2.5-0 2.5.14+dfsg-0ubuntu0.22.04.1 ==> 2.5.14+dfsg-0ubuntu0.22.04.2 (PURL: pkg:deb/ubuntu/[email protected]+dfsg-0ubuntu0.22.04.1?arch=amd64&upstream=openldap&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]+dfsg-0ubuntu0.22.04.2?arch=amd64&upstream=openldap&distro=ubuntu-22.04)
libudev1 249.11-0ubuntu3.7 ==> 249.11-0ubuntu3.9 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=systemd&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=systemd&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

tzdata 2022g-0ubuntu0.22.04.1 ==> 2023c-0ubuntu0.22.04.0 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04)
openssl 3.0.2-0ubuntu1.8 ==> 3.0.2-0ubuntu1.9 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
libssl3 3.0.2-0ubuntu1.8 ==> 3.0.2-0ubuntu1.9 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=openssl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=openssl&distro=ubuntu-22.04)

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-70.77 CVE-2023-1829 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.35

Images

Build: build-tanzu-jammy-tiny:0.1.35 Run: run-tanzu-jammy-tiny:0.1.35

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

linux-libc-dev 5.15.0-67.74 ==> 5.15.0-69.76 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-69.76 CVE-2023-1281 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.34

Images

Build: build-tanzu-jammy-tiny:0.1.34 Run: run-tanzu-jammy-tiny:0.1.34

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.33

Images

Build: build-tanzu-jammy-tiny:0.1.33 Run: run-tanzu-jammy-tiny:0.1.33

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

libcurl3-gnutls 7.81.0-1ubuntu1.8 ==> 7.81.0-1ubuntu1.10 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=curl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=curl&distro=ubuntu-22.04)
curl 7.81.0-1ubuntu1.8 ==> 7.81.0-1ubuntu1.10 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
libcurl4 7.81.0-1ubuntu1.8 ==> 7.81.0-1ubuntu1.10 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=curl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=curl&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.32

Images

Build: build-tanzu-jammy-tiny:0.1.32 Run: run-tanzu-jammy-tiny:0.1.32

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

libldap-2.5-0 2.5.13+dfsg-0ubuntu0.22.04.1 ==> 2.5.14+dfsg-0ubuntu0.22.04.1 (PURL: pkg:deb/ubuntu/[email protected]+dfsg-0ubuntu0.22.04.1?arch=amd64&upstream=openldap&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]+dfsg-0ubuntu0.22.04.1?arch=amd64&upstream=openldap&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.31

Images

Build: build-tanzu-jammy-tiny:0.1.31 Run: run-tanzu-jammy-tiny:0.1.31

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

libudev1 249.11-0ubuntu3.6 ==> 249.11-0ubuntu3.7 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=systemd&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=systemd&distro=ubuntu-22.04)
libsystemd0 249.11-0ubuntu3.6 ==> 249.11-0ubuntu3.7 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=systemd&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=systemd&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.30

Images

Build: build-tanzu-jammy-tiny:0.1.30 Run: run-tanzu-jammy-tiny:0.1.30

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

linux-libc-dev 5.15.0-60.66 ==> 5.15.0-67.74 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04)
libsasl2-2 2.1.27+dfsg2-3ubuntu1.1 ==> 2.1.27+dfsg2-3ubuntu1.2 (PURL: pkg:deb/ubuntu/[email protected]+dfsg2-3ubuntu1.1?arch=amd64&upstream=cyrus-sasl2&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]+dfsg2-3ubuntu1.2?arch=amd64&upstream=cyrus-sasl2&distro=ubuntu-22.04)
libsasl2-modules-db 2.1.27+dfsg2-3ubuntu1.1 ==> 2.1.27+dfsg2-3ubuntu1.2 (PURL: pkg:deb/ubuntu/[email protected]+dfsg2-3ubuntu1.1?arch=amd64&upstream=cyrus-sasl2&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]+dfsg2-3ubuntu1.2?arch=amd64&upstream=cyrus-sasl2&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.29

Images

Build: build-tanzu-jammy-tiny:0.1.29 Run: run-tanzu-jammy-tiny:0.1.29

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

tar 1.34+dfsg-1build3 ==> 1.34+dfsg-1ubuntu0.1.22.04.1 (PURL: pkg:deb/ubuntu/[email protected]+dfsg-1build3?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]+dfsg-1ubuntu0.1.22.04.1?arch=amd64&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-60.66 CVE-2023-0179 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.28

Images

Build: build-tanzu-jammy-tiny:0.1.28 Run: run-tanzu-jammy-tiny:0.1.28

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

libgnutls30 3.7.3-4ubuntu1.1 ==> 3.7.3-4ubuntu1.2 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=gnutls28&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=gnutls28&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-60.66 CVE-2023-0179 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.27

Images

Build: build-tanzu-jammy-tiny:0.1.27 Run: run-tanzu-jammy-tiny:0.1.27

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

curl 7.81.0-1ubuntu1.7 ==> 7.81.0-1ubuntu1.8 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
libcurl3-gnutls 7.81.0-1ubuntu1.7 ==> 7.81.0-1ubuntu1.8 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=curl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=curl&distro=ubuntu-22.04)
libcurl4 7.81.0-1ubuntu1.7 ==> 7.81.0-1ubuntu1.8 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=curl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=curl&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-60.66 CVE-2023-0179 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.26

Images

Build: build-tanzu-jammy-tiny:0.1.26 Run: run-tanzu-jammy-tiny:0.1.26

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

base-files 12ubuntu4.2 ==> 12ubuntu4.3 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

base-files 12ubuntu4.2 ==> 12ubuntu4.3 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

Table
Package Version Vulnerability ID Severity
linux-libc-dev 5.15.0-60.66 CVE-2023-0179 High

Run Image

Table
Package Version Vulnerability ID Severity

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.25

Images

Build: build-tanzu-jammy-tiny:0.1.25 Run: run-tanzu-jammy-tiny:0.1.25

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

git 1:2.34.1-1ubuntu1.6 ==> 1:2.34.1-1ubuntu1.8 (PURL: pkg:deb/ubuntu/git@1:2.34.1-1ubuntu1.6?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/git@1:2.34.1-1ubuntu1.8?arch=amd64&distro=ubuntu-22.04)
git-man 1:2.34.1-1ubuntu1.6 ==> 1:2.34.1-1ubuntu1.8 (PURL: pkg:deb/ubuntu/git-man@1:2.34.1-1ubuntu1.6?arch=all&upstream=git&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/git-man@1:2.34.1-1ubuntu1.8?arch=all&upstream=git&distro=ubuntu-22.04)
linux-libc-dev 5.15.0-58.64 ==> 5.15.0-60.66 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Known CVEs

This section lists known CVEs of Critical, High and Unknown severity.

Build Image

No known CVEs.

Run Image

No known CVEs.

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.24

Images

Build: build-tanzu-jammy-tiny:0.1.24 Run: run-tanzu-jammy-tiny:0.1.24

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

libssl3 3.0.2-0ubuntu1.7 ==> 3.0.2-0ubuntu1.8 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=openssl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=openssl&distro=ubuntu-22.04)
openssl 3.0.2-0ubuntu1.7 ==> 3.0.2-0ubuntu1.8 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

libssl3 3.0.2-0ubuntu1.7 ==> 3.0.2-0ubuntu1.8 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=openssl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=openssl&distro=ubuntu-22.04)
openssl 3.0.2-0ubuntu1.7 ==> 3.0.2-0ubuntu1.8 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)

Removed

No packages removed.

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.23

Images

Build: build-tanzu-jammy-tiny:0.1.23 Run: run-tanzu-jammy-tiny:0.1.23

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

libpam-modules 1.4.0-11ubuntu2.1 ==> 1.4.0-11ubuntu2.3 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=pam&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=pam&distro=ubuntu-22.04)
libpam-runtime 1.4.0-11ubuntu2.1 ==> 1.4.0-11ubuntu2.3 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&upstream=pam&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&upstream=pam&distro=ubuntu-22.04)
libpam-modules-bin 1.4.0-11ubuntu2.1 ==> 1.4.0-11ubuntu2.3 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=pam&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=pam&distro=ubuntu-22.04)
libpam0g 1.4.0-11ubuntu2.1 ==> 1.4.0-11ubuntu2.3 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=pam&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=pam&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.22

Images

Build: build-tanzu-jammy-tiny:0.1.22 Run: run-tanzu-jammy-tiny:0.1.22

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

libgssapi-krb5-2 1.19.2-2 ==> 1.19.2-2ubuntu0.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=krb5&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=krb5&distro=ubuntu-22.04)
libk5crypto3 1.19.2-2 ==> 1.19.2-2ubuntu0.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=krb5&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=krb5&distro=ubuntu-22.04)
libkrb5support0 1.19.2-2 ==> 1.19.2-2ubuntu0.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=krb5&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=krb5&distro=ubuntu-22.04)
libkrb5-3 1.19.2-2 ==> 1.19.2-2ubuntu0.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=krb5&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=krb5&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.21

Images

Build: build-tanzu-jammy-tiny:0.1.21 Run: run-tanzu-jammy-tiny:0.1.21

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

libpam0g 1.4.0-11ubuntu2 ==> 1.4.0-11ubuntu2.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=pam&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=pam&distro=ubuntu-22.04)
libpam-modules 1.4.0-11ubuntu2 ==> 1.4.0-11ubuntu2.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=pam&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=pam&distro=ubuntu-22.04)
libpam-runtime 1.4.0-11ubuntu2 ==> 1.4.0-11ubuntu2.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&upstream=pam&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&upstream=pam&distro=ubuntu-22.04)
libpam-modules-bin 1.4.0-11ubuntu2 ==> 1.4.0-11ubuntu2.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=pam&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=pam&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.20

Images

Build: build-tanzu-jammy-tiny:0.1.20 Run: run-tanzu-jammy-tiny:0.1.20

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

git-man 1:2.34.1-1ubuntu1.5 ==> 1:2.34.1-1ubuntu1.6 (PURL: pkg:deb/ubuntu/git-man@1:2.34.1-1ubuntu1.5?arch=all&upstream=git&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/git-man@1:2.34.1-1ubuntu1.6?arch=all&upstream=git&distro=ubuntu-22.04)
git 1:2.34.1-1ubuntu1.5 ==> 1:2.34.1-1ubuntu1.6 (PURL: pkg:deb/ubuntu/git@1:2.34.1-1ubuntu1.5?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/git@1:2.34.1-1ubuntu1.6?arch=amd64&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.19

Images

Build: build-tanzu-jammy-tiny:0.1.19 Run: run-tanzu-jammy-tiny:0.1.19

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

linux-libc-dev 5.15.0-56.62 ==> 5.15.0-58.64 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.18

Images

Build: build-tanzu-jammy-tiny:0.1.18 Run: run-tanzu-jammy-tiny:0.1.18

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

libcurl4 7.81.0-1ubuntu1.6 ==> 7.81.0-1ubuntu1.7 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=curl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=curl&distro=ubuntu-22.04)
libcurl3-gnutls 7.81.0-1ubuntu1.6 ==> 7.81.0-1ubuntu1.7 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=curl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=curl&distro=ubuntu-22.04)
libsasl2-modules-db 2.1.27+dfsg2-3ubuntu1 ==> 2.1.27+dfsg2-3ubuntu1.1 (PURL: pkg:deb/ubuntu/[email protected]+dfsg2-3ubuntu1?arch=amd64&upstream=cyrus-sasl2&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]+dfsg2-3ubuntu1.1?arch=amd64&upstream=cyrus-sasl2&distro=ubuntu-22.04)
curl 7.81.0-1ubuntu1.6 ==> 7.81.0-1ubuntu1.7 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
libsasl2-2 2.1.27+dfsg2-3ubuntu1 ==> 2.1.27+dfsg2-3ubuntu1.1 (PURL: pkg:deb/ubuntu/[email protected]+dfsg2-3ubuntu1?arch=amd64&upstream=cyrus-sasl2&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]+dfsg2-3ubuntu1.1?arch=amd64&upstream=cyrus-sasl2&distro=ubuntu-22.04)
tzdata 2022f-0ubuntu0.22.04.1 ==> 2022g-0ubuntu0.22.04.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

tzdata 2022f-0ubuntu0.22.04.1 ==> 2022g-0ubuntu0.22.04.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04)

Removed

No packages removed.

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.17

Images

Build: build-tanzu-jammy-tiny:0.1.17 Run: run-tanzu-jammy-tiny:0.1.17

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

binutils-common 2.38-4ubuntu2 ==> 2.38-4ubuntu2.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04)
libctf-nobfd0 2.38-4ubuntu2 ==> 2.38-4ubuntu2.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04)
libbinutils 2.38-4ubuntu2 ==> 2.38-4ubuntu2.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04)
binutils 2.38-4ubuntu2 ==> 2.38-4ubuntu2.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
binutils-x86-64-linux-gnu 2.38-4ubuntu2 ==> 2.38-4ubuntu2.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04)
libctf0 2.38-4ubuntu2 ==> 2.38-4ubuntu2.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.16

Images

Build: build-tanzu-jammy-tiny:0.1.16 Run: run-tanzu-jammy-tiny:0.1.16

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

ca-certificates 20211016 ==> 20211016ubuntu0.22.04.1 (PURL: pkg:deb/ubuntu/ca-certificates@20211016?arch=all&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

ca-certificates 20211016 ==> 20211016ubuntu0.22.04.1 (PURL: pkg:deb/ubuntu/ca-certificates@20211016?arch=all&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04)

Removed

No packages removed.

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.15

Images

Build: build-tanzu-jammy-tiny:0.1.15 Run: run-tanzu-jammy-tiny:0.1.15

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

linux-libc-dev 5.15.0-53.59 ==> 5.15.0-56.62 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.14

Images

Build: build-tanzu-jammy-tiny:0.1.14 Run: run-tanzu-jammy-tiny:0.1.14

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

passwd 1:4.8.1-2ubuntu2 ==> 1:4.8.1-2ubuntu2.1 (PURL: pkg:deb/ubuntu/passwd@1:4.8.1-2ubuntu2?arch=amd64&upstream=shadow&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/passwd@1:4.8.1-2ubuntu2.1?arch=amd64&upstream=shadow&distro=ubuntu-22.04)
login 1:4.8.1-2ubuntu2 ==> 1:4.8.1-2ubuntu2.1 (PURL: pkg:deb/ubuntu/login@1:4.8.1-2ubuntu2?arch=amd64&upstream=shadow&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/login@1:4.8.1-2ubuntu2.1?arch=amd64&upstream=shadow&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.13

Images

Build: build-tanzu-jammy-tiny:0.1.13 Run: run-tanzu-jammy-tiny:0.1.13

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

libexpat1 2.4.7-1ubuntu0.1 ==> 2.4.7-1ubuntu0.2 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=expat&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=expat&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.12

Images

Build: build-tanzu-jammy-tiny:0.1.12 Run: run-tanzu-jammy-tiny:0.1.12

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

tzdata 2022e-0ubuntu0.22.04.0 ==> 2022f-0ubuntu0.22.04.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04)
libexpat1 2.4.7-1 ==> 2.4.7-1ubuntu0.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=expat&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=expat&distro=ubuntu-22.04)
linux-libc-dev 5.15.0-52.58 ==> 5.15.0-53.59 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

tzdata 2022e-0ubuntu0.22.04.0 ==> 2022f-0ubuntu0.22.04.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04)

Removed

No packages removed.

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.11

Images

Build: build-tanzu-jammy-tiny:0.1.11 Run: run-tanzu-jammy-tiny:0.1.11

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

openssl 3.0.2-0ubuntu1.6 ==> 3.0.2-0ubuntu1.7 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
libssl3 3.0.2-0ubuntu1.6 ==> 3.0.2-0ubuntu1.7 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=openssl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=openssl&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

libssl3 3.0.2-0ubuntu1.6 ==> 3.0.2-0ubuntu1.7 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=openssl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=openssl&distro=ubuntu-22.04)
openssl 3.0.2-0ubuntu1.6 ==> 3.0.2-0ubuntu1.7 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)

Removed

No packages removed.

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.10

Images

Build: build-tanzu-jammy-tiny:0.1.10 Run: run-tanzu-jammy-tiny:0.1.10

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

binutils 2.38-3ubuntu1 ==> 2.38-4ubuntu2 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
libctf0 2.38-3ubuntu1 ==> 2.38-4ubuntu2 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04)
curl 7.81.0-1ubuntu1.4 ==> 7.81.0-1ubuntu1.6 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
libgcc-11-dev 11.2.0-19ubuntu1 ==> 11.3.0-1ubuntu1~22.04 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=gcc-11&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]~22.04?arch=amd64&upstream=gcc-11&distro=ubuntu-22.04)
g++-11 11.2.0-19ubuntu1 ==> 11.3.0-1ubuntu1~22.04 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=gcc-11&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]~22.04?arch=amd64&upstream=gcc-11&distro=ubuntu-22.04)
libtsan0 11.2.0-19ubuntu1 ==> 11.3.0-1ubuntu1~22.04 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=gcc-11&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]~22.04?arch=amd64&upstream=gcc-11&distro=ubuntu-22.04)
tzdata 2022c-0ubuntu0.22.04.0 ==> 2022e-0ubuntu0.22.04.0 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04)
libstdc++-11-dev 11.2.0-19ubuntu1 ==> 11.3.0-1ubuntu1~22.04 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=gcc-11&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]~22.04?arch=amd64&upstream=gcc-11&distro=ubuntu-22.04)
gcc-11-base 11.2.0-19ubuntu1 ==> 11.3.0-1ubuntu1~22.04 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=gcc-11&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]~22.04?arch=amd64&upstream=gcc-11&distro=ubuntu-22.04)
libctf-nobfd0 2.38-3ubuntu1 ==> 2.38-4ubuntu2 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04)
libcurl3-gnutls 7.81.0-1ubuntu1.4 ==> 7.81.0-1ubuntu1.6 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=curl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=curl&distro=ubuntu-22.04)
binutils-x86-64-linux-gnu 2.38-3ubuntu1 ==> 2.38-4ubuntu2 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04)
libasan6 11.2.0-19ubuntu1 ==> 11.3.0-1ubuntu1~22.04 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=gcc-11&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]~22.04?arch=amd64&upstream=gcc-11&distro=ubuntu-22.04)
libbinutils 2.38-3ubuntu1 ==> 2.38-4ubuntu2 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04)
cpp-11 11.2.0-19ubuntu1 ==> 11.3.0-1ubuntu1~22.04 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=gcc-11&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]~22.04?arch=amd64&upstream=gcc-11&distro=ubuntu-22.04)
gcc-11 11.2.0-19ubuntu1 ==> 11.3.0-1ubuntu1~22.04 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]~22.04?arch=amd64&distro=ubuntu-22.04)
binutils-common 2.38-3ubuntu1 ==> 2.38-4ubuntu2 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=binutils&distro=ubuntu-22.04)
libcurl4 7.81.0-1ubuntu1.4 ==> 7.81.0-1ubuntu1.6 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=curl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=curl&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

tzdata 2022c-0ubuntu0.22.04.0 ==> 2022e-0ubuntu0.22.04.0 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&distro=ubuntu-22.04)

Removed

No packages removed.

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.9

Images

Build: build-tanzu-jammy-tiny:0.1.9 Run: run-tanzu-jammy-tiny:0.1.9

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

libperl5.34 5.34.0-3ubuntu1 ==> 5.34.0-3ubuntu1.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=perl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=perl&distro=ubuntu-22.04)
perl-base 5.34.0-3ubuntu1 ==> 5.34.0-3ubuntu1.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=perl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=perl&distro=ubuntu-22.04)
perl 5.34.0-3ubuntu1 ==> 5.34.0-3ubuntu1.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
perl-modules-5.34 5.34.0-3ubuntu1 ==> 5.34.0-3ubuntu1.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=all&upstream=perl&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=all&upstream=perl&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.8

Images

Build: build-tanzu-jammy-tiny:0.1.8 Run: run-tanzu-jammy-tiny:0.1.8

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

linux-libc-dev 5.15.0-50.56 ==> 5.15.0-52.58 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04)
git 1:2.34.1-1ubuntu1.4 ==> 1:2.34.1-1ubuntu1.5 (PURL: pkg:deb/ubuntu/git@1:2.34.1-1ubuntu1.4?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/git@1:2.34.1-1ubuntu1.5?arch=amd64&distro=ubuntu-22.04)
git-man 1:2.34.1-1ubuntu1.4 ==> 1:2.34.1-1ubuntu1.5 (PURL: pkg:deb/ubuntu/git-man@1:2.34.1-1ubuntu1.4?arch=all&upstream=git&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/git-man@1:2.34.1-1ubuntu1.5?arch=all&upstream=git&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.7

Images

Build: build-tanzu-jammy-tiny:0.1.7 Run: run-tanzu-jammy-tiny:0.1.7

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

zlib1g-dev 1:1.2.11.dfsg-2ubuntu9.1 ==> 1:1.2.11.dfsg-2ubuntu9.2 (PURL: pkg:deb/ubuntu/zlib1g-dev@1:1.2.11.dfsg-2ubuntu9.1?arch=amd64&upstream=zlib&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/zlib1g-dev@1:1.2.11.dfsg-2ubuntu9.2?arch=amd64&upstream=zlib&distro=ubuntu-22.04)
zlib1g 1:1.2.11.dfsg-2ubuntu9.1 ==> 1:1.2.11.dfsg-2ubuntu9.2 (PURL: pkg:deb/ubuntu/zlib1g@1:1.2.11.dfsg-2ubuntu9.1?arch=amd64&upstream=zlib&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/zlib1g@1:1.2.11.dfsg-2ubuntu9.2?arch=amd64&upstream=zlib&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

zlib1g 1:1.2.11.dfsg-2ubuntu9.1 ==> 1:1.2.11.dfsg-2ubuntu9.2 (PURL: pkg:deb/ubuntu/zlib1g@1:1.2.11.dfsg-2ubuntu9.1?arch=amd64&upstream=zlib&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/zlib1g@1:1.2.11.dfsg-2ubuntu9.2?arch=amd64&upstream=zlib&distro=ubuntu-22.04)

Removed

No packages removed.

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.6

Images

Build: build-tanzu-jammy-tiny:0.1.6 Run: run-tanzu-jammy-tiny:0.1.6

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

linux-libc-dev 5.15.0-48.54 ==> 5.15.0-50.56 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.5

Images

Build: build-tanzu-jammy-tiny:0.1.5 Run: run-tanzu-jammy-tiny:0.1.5

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

apt 2.4.7 ==> 2.4.8 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
libapt-pkg6.0 2.4.7 ==> 2.4.8 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=apt&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=apt&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.4

Images

Build: build-tanzu-jammy-tiny:0.1.4 Run: run-tanzu-jammy-tiny:0.1.4

Patched USNs

Build Image Package Changes

Added

No packages added.

Modified

libpcre2-8-0 10.39-3build1 ==> 10.39-3ubuntu0.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=pcre2&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=pcre2&distro=ubuntu-22.04)
libsystemd0 249.11-0ubuntu3.4 ==> 249.11-0ubuntu3.6 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=systemd&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=systemd&distro=ubuntu-22.04)
gzip 1.10-4ubuntu4 ==> 1.10-4ubuntu4.1 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&distro=ubuntu-22.04)
libudev1 249.11-0ubuntu3.4 ==> 249.11-0ubuntu3.6 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=systemd&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=systemd&distro=ubuntu-22.04)
linux-libc-dev 5.15.0-47.51 ==> 5.15.0-48.54 (PURL: pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]?arch=amd64&upstream=linux&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.3

Images

Build: build-tanzu-jammy-tiny:0.1.3 Run: run-tanzu-jammy-tiny:0.1.3

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

libstdc++6 12-20220319-1ubuntu1 ==> 12.1.0-2ubuntu1~22.04 (PURL: pkg:deb/ubuntu/libstdc++6@12-20220319-1ubuntu1?arch=amd64&upstream=gcc-12&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]~22.04?arch=amd64&upstream=gcc-12&distro=ubuntu-22.04)
gcc-12-base 12-20220319-1ubuntu1 ==> 12.1.0-2ubuntu1~22.04 (PURL: pkg:deb/ubuntu/gcc-12-base@12-20220319-1ubuntu1?arch=amd64&upstream=gcc-12&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]~22.04?arch=amd64&upstream=gcc-12&distro=ubuntu-22.04)
libgomp1 12-20220319-1ubuntu1 ==> 12.1.0-2ubuntu1~22.04 (PURL: pkg:deb/ubuntu/libgomp1@12-20220319-1ubuntu1?arch=amd64&upstream=gcc-12&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]~22.04?arch=amd64&upstream=gcc-12&distro=ubuntu-22.04)
libcc1-0 12-20220319-1ubuntu1 ==> 12.1.0-2ubuntu1~22.04 (PURL: pkg:deb/ubuntu/libcc1-0@12-20220319-1ubuntu1?arch=amd64&upstream=gcc-12&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]~22.04?arch=amd64&upstream=gcc-12&distro=ubuntu-22.04)
libquadmath0 12-20220319-1ubuntu1 ==> 12.1.0-2ubuntu1~22.04 (PURL: pkg:deb/ubuntu/libquadmath0@12-20220319-1ubuntu1?arch=amd64&upstream=gcc-12&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]~22.04?arch=amd64&upstream=gcc-12&distro=ubuntu-22.04)
libitm1 12-20220319-1ubuntu1 ==> 12.1.0-2ubuntu1~22.04 (PURL: pkg:deb/ubuntu/libitm1@12-20220319-1ubuntu1?arch=amd64&upstream=gcc-12&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]~22.04?arch=amd64&upstream=gcc-12&distro=ubuntu-22.04)
liblsan0 12-20220319-1ubuntu1 ==> 12.1.0-2ubuntu1~22.04 (PURL: pkg:deb/ubuntu/liblsan0@12-20220319-1ubuntu1?arch=amd64&upstream=gcc-12&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]~22.04?arch=amd64&upstream=gcc-12&distro=ubuntu-22.04)
libgcc-s1 12-20220319-1ubuntu1 ==> 12.1.0-2ubuntu1~22.04 (PURL: pkg:deb/ubuntu/libgcc-s1@12-20220319-1ubuntu1?arch=amd64&upstream=gcc-12&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]~22.04?arch=amd64&upstream=gcc-12&distro=ubuntu-22.04)
libubsan1 12-20220319-1ubuntu1 ==> 12.1.0-2ubuntu1~22.04 (PURL: pkg:deb/ubuntu/libubsan1@12-20220319-1ubuntu1?arch=amd64&upstream=gcc-12&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]~22.04?arch=amd64&upstream=gcc-12&distro=ubuntu-22.04)
libatomic1 12-20220319-1ubuntu1 ==> 12.1.0-2ubuntu1~22.04 (PURL: pkg:deb/ubuntu/libatomic1@12-20220319-1ubuntu1?arch=amd64&upstream=gcc-12&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/[email protected]~22.04?arch=amd64&upstream=gcc-12&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.2

Images

Build: build-tanzu-jammy-tiny:0.1.2 Run: run-tanzu-jammy-tiny:0.1.2

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

zlib1g 1:1.2.11.dfsg-2ubuntu9 ==> 1:1.2.11.dfsg-2ubuntu9.1 (PURL: pkg:deb/ubuntu/zlib1g@1:1.2.11.dfsg-2ubuntu9?arch=amd64&upstream=zlib&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/zlib1g@1:1.2.11.dfsg-2ubuntu9.1?arch=amd64&upstream=zlib&distro=ubuntu-22.04)
zlib1g-dev 1:1.2.11.dfsg-2ubuntu9 ==> 1:1.2.11.dfsg-2ubuntu9.1 (PURL: pkg:deb/ubuntu/zlib1g-dev@1:1.2.11.dfsg-2ubuntu9?arch=amd64&upstream=zlib&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/zlib1g-dev@1:1.2.11.dfsg-2ubuntu9.1?arch=amd64&upstream=zlib&distro=ubuntu-22.04)

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

zlib1g 1:1.2.11.dfsg-2ubuntu9 ==> 1:1.2.11.dfsg-2ubuntu9.1 (PURL: pkg:deb/ubuntu/zlib1g@1:1.2.11.dfsg-2ubuntu9?arch=amd64&upstream=zlib&distro=ubuntu-22.04 ==> pkg:deb/ubuntu/zlib1g@1:1.2.11.dfsg-2ubuntu9.1?arch=amd64&upstream=zlib&distro=ubuntu-22.04)

Removed

No packages removed.

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.1

Images

Build: build-tanzu-jammy-tiny:0.1.1 Run: run-tanzu-jammy-tiny:0.1.1

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Tanzu Tiny Stack for Ubuntu 22.04 v0.1.0

Images

Build: build-tanzu-jammy-tiny:0.1.0 Run: run-tanzu-jammy-tiny:0.1.0

Patched USNs

No USNs patched in this release.

Build Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

Run Image Package Changes

Added

No packages added.

Modified

No packages modified.

Removed

No packages removed.

check-circle-line exclamation-circle-line close-line
Scroll to top icon